--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

COPY virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	b06330b6-190f-4c64-8171-87e8c2434f45	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.621691+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088A67F200040EF40C4E3E0FEA9185A41A0B6D51F00BDEF401A26E6FEA9185A4128ADC01F00BDEF4095C7E6FEAF175A41502D6A200040EF404488E1FEAF175A4188A67F200040EF40C4E3E0FEA9185A41	20640006840000	1	2020
2	VirksomheterPåRuter1km	31851471-16be-4547-94a2-dcbae3ac6371	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.615381+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000502D6A200040EF404488E1FEAF175A4160CE162100C3EE400133DCFEAF175A4120B92C2100C3EE40718BDBFEA9185A4188A67F200040EF40C4E3E0FEA9185A41502D6A200040EF404488E1FEAF175A41	20630006840000	1	2020
3	VirksomheterPåRuter1km	07dc5b7f-7753-489b-afa1-b9a414ee83ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.482345+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048F89B2B0076E640B39489FE4BFE594198E47A2C00F9E540EEE282FE4BFE5941F81C982C00F9E540BD0982FE45FF5941F09EB82B0076E64053BF88FE45FF594148F89B2B0076E640B39489FE4BFE5941	20450006814000	33	2020
4	VirksomheterPåRuter1km	4b5d4fbf-a848-46b9-8c78-4ee3bd9f8e9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.482218+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040667F2B0076E6408B698AFE51FD594138C15D2C00F9E54097BB83FE51FD594198E47A2C00F9E540EEE282FE4BFE594148F89B2B0076E640B39489FE4BFE594140667F2B0076E6408B698AFE51FD5941	20450006813000	7	2020
5	VirksomheterPåRuter1km	a667cf9a-27f5-40ce-a0c7-f63d376da90c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.481802+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8E90D2B0076E64085B78DFE69F95941D003EA2B00F9E540B81887FE69F9594128D4062C00F9E540414286FE63FA5941602A2A2B0076E640D4E48CFE63FA5941B8E90D2B0076E64085B78DFE69F95941	20450006809000	1	2020
6	VirksomheterPåRuter1km	bfc1f919-9b05-4ac4-91ff-dfb089465551	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.588905+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058C7FE1F00C9ED404F3BE4FE5DFB5941C80EA820004CED4042FCDEFE5DFB59414088BD20004CED40C757DEFE57FC594128D2132000C9ED40CF99E3FE57FC594158C7FE1F00C9ED404F3BE4FE5DFB5941	20600006811000	21	2020
7	VirksomheterPåRuter1km	8c844e1c-5286-4001-a70d-1366bdfd043a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.482599+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000405AD52B0076E64069E987FE3F005A41406AB52C00F9E540FE2F81FE3F005A41A8CCD22C00F9E540AE5580FE39015A41382AF22B0076E640F31287FE39015A41405AD52B0076E64069E987FE3F005A41	20450006816000	1	2020
8	VirksomheterPåRuter1km	fa130a15-dd39-431f-837c-e2570e757f62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.643001+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC700E0E80D8F040A28A03FF09095A41E0345A0E009AF0409AC9FEFE09095A416CAF630E009AF0409936FEFE030A5A41BCB9170E80D8F0405CFA02FF030A5A41EC700E0E80D8F040A28A03FF09095A41	20680006825000	1	2020
9	VirksomheterPåRuter1km	3b53eb3a-1298-44bf-9204-6d69c5321cd1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.642876+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000014B36B0D80D8F040E6710DFF75F75941540FB40D009AF040AEE008FF75F759418412BD0D009AF0403D5408FF6FF85941F086740D80D8F0400EE80CFF6FF8594114B36B0D80D8F040E6710DFF75F75941	20680006807000	1	2020
10	VirksomheterPåRuter1km	4d46f4cd-6eec-4c44-85da-9a09477ec3d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.64275+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080E5620D80D8F04061FB0DFF7BF65941A412AB0D009AF040C16C09FF7BF65941540FB40D009AF040AEE008FF75F7594114B36B0D80D8F040E6710DFF75F7594180E5620D80D8F04061FB0DFF7BF65941	20680006806000	5	2020
11	VirksomheterPåRuter1km	79edc601-e730-4914-ae38-f64faa2e6be7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.642618+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000381E5A0D80D8F04087840EFF81F55941541CA20D009AF0407CF809FF81F55941A412AB0D009AF040C16C09FF7BF6594180E5620D80D8F04061FB0DFF7BF65941381E5A0D80D8F04087840EFF81F55941	20680006805000	1	2020
12	VirksomheterPåRuter1km	ff9a7740-4931-464d-af7c-47c0ec0f7949	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.637544+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000540FB40D009AF040AEE008FF75F759410CC5FD0D805BF040313C04FF75F7594158F8060E805BF0401CAD03FF6FF859418412BD0D009AF0403D5408FF6FF85941540FB40D009AF040AEE008FF75F75941	20670006807000	3	2020
13	VirksomheterPåRuter1km	06a51b26-e41c-43fe-9c56-78e823a93469	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.632734+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000CC5FD0D805BF040313C04FF75F7594180D9480E001DF0402B84FFFE75F75941E03D520E001DF04065F2FEFE6FF8594158F8060E805BF0401CAD03FF6FF859410CC5FD0D805BF040313C04FF75F75941	20660006807000	1	2020
14	VirksomheterPåRuter1km	1d51494f-fac8-465f-83b7-a7020993693a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.615001+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000304D011E0040EF407111F4FE63FA5941F82BA11E00C3EE40A714EFFE63FA59411051B51E00C3EE406379EEFE5DFB5941C809151E0040EF400579F3FE5DFB5941304D011E0040EF407111F4FE63FA5941	20630006810000	14	2020
15	VirksomheterPåRuter1km	34dbdff9-c9c2-478e-955b-0c082f4d7560	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.614873+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000304D011E0040EF407111F4FE63FA5941B89EED1D0040EF407BA9F4FE69F9594140158D1E00C3EE4087AFEFFE69F95941F82BA11E00C3EE40A714EFFE63FA5941304D011E0040EF407111F4FE63FA5941	20630006809000	2	2020
16	VirksomheterPåRuter1km	21052446-0601-4f0e-83a7-02a5e2ff73e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.608993+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F82BA11E00C3EE40A714EFFE63FA5941C8FC431F0046EE401103EAFE63FA5941388C581F0046EE40EB64E9FE5DFB59411051B51E00C3EE406379EEFE5DFB5941F82BA11E00C3EE40A714EFFE63FA5941	20620006810000	98	2020
17	VirksomheterPåRuter1km	500a2e88-8c30-416a-9230-30fda0a6840e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.608786+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040158D1E00C3EE4087AFEFFE69F95941F87B2F1F0046EE40D1A0EAFE69F95941C8FC431F0046EE401103EAFE63FA5941F82BA11E00C3EE40A714EFFE63FA594140158D1E00C3EE4087AFEFFE69F95941	20620006809000	1	2020
18	VirksomheterPåRuter1km	abb5d820-7c53-4cb4-af67-b0ea4b4e4b1d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.597714+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8FC431F0046EE401103EAFE63FA594170CBE91F00C9ED4065DCE4FE63FA594158C7FE1F00C9ED404F3BE4FE5DFB5941388C581F0046EE40EB64E9FE5DFB5941C8FC431F0046EE401103EAFE63FA5941	20610006810000	13	2020
19	VirksomheterPåRuter1km	0393c315-2d93-41d5-8730-5dd29267676f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.588717+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070CBE91F00C9ED4065DCE4FE63FA594198A49220004CED4055A0DFFE63FA5941C80EA820004CED4042FCDEFE5DFB594158C7FE1F00C9ED404F3BE4FE5DFB594170CBE91F00C9ED4065DCE4FE63FA5941	20600006810000	4	2020
20	VirksomheterPåRuter1km	b21e1325-1969-4dc1-9064-572bc34fa495	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.730587+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C85B50A80C6F340BBF939FF33025A41FCF1F00A0088F340DB2336FF33025A41EC2BF80A0088F340C8B035FF2D035A411498BC0A80C6F340D98839FF2D035A412C85B50A80C6F340BBF939FF33025A41	20800006818000	3	2020
21	VirksomheterPåRuter1km	6adc5f45-48e4-4082-b43c-ebac39c86507	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.730464+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C85B50A80C6F340BBF939FF33025A416077AE0A80C6F340546A3AFF39015A4148BDE90A0088F340A09636FF39015A41FCF1F00A0088F340DB2336FF33025A412C85B50A80C6F340BBF939FF33025A41	20800006817000	2	2020
22	VirksomheterPåRuter1km	24eeb0be-6bf9-4428-8456-87d8b057d50c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.724707+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048BDE90A0088F340A09636FF39015A416426260B8049F34057B232FF39015A41B0822D0B8049F340563D32FF33025A41FCF1F00A0088F340DB2336FF33025A4148BDE90A0088F340A09636FF39015A41	20790006817000	5	2020
23	VirksomheterPåRuter1km	e444377d-0d38-461f-9b09-9576e4ac0440	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.718095+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005CCF1E0B8049F3400A2733FF3F005A4114385C0B000BF34027342FFF3F005A414CB7630B000BF34032BD2EFF39015A416426260B8049F34057B232FF39015A415CCF1E0B8049F3400A2733FF3F005A41	20780006816000	7	2020
24	VirksomheterPåRuter1km	9f73e161-3730-4c49-983d-7e5315c7ad47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.717971+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000907D170B8049F340729B33FF45FF594120BE540B000BF340CEAA2FFF45FF594114385C0B000BF34027342FFF3F005A415CCF1E0B8049F3400A2733FF3F005A41907D170B8049F340729B33FF45FF5941	20780006815000	10	2020
25	VirksomheterPåRuter1km	baead50a-7e7b-4b5d-8a7d-8de02c9a3f90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.717843+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000907D170B8049F340729B33FF45FF5941F830100B8049F3408D0F34FF4BFE594184494D0B000BF340282130FF4BFE594120BE540B000BF340CEAA2FFF45FF5941907D170B8049F340729B33FF45FF5941	20780006814000	1	2020
26	VirksomheterPåRuter1km	712e52dd-e246-4ffc-897d-6a9d985833fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.717696+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064703E0B000BF340FC0C31FF57FC594180A7010B8049F340EAF634FF57FC5941A06AFA0A8049F340256A35FF5DFB5941C80B370B000BF340718231FF5DFB594164703E0B000BF340FC0C31FF57FC5941	20780006811000	15	2020
27	VirksomheterPåRuter1km	c40d6faa-93fc-4eea-815b-1c69f9774135	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.71313+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020BE540B000BF340CEAA2FFF45FF5941EC29930B80CCF24028A92BFF45FF5941C8CC9A0B80CCF24038302BFF3F005A4114385C0B000BF34027342FFF3F005A4120BE540B000BF340CEAA2FFF45FF5941	20770006815000	3	2020
28	VirksomheterPåRuter1km	387bc9da-8dc4-4892-803b-a7e76e49bbd4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.713004+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084494D0B000BF340282130FF4BFE5941908C8B0B80CCF240CB212CFF4BFE5941EC29930B80CCF24028A92BFF45FF594120BE540B000BF340CEAA2FFF45FF594184494D0B000BF340282130FF4BFE5941	20770006814000	33	2020
29	VirksomheterPåRuter1km	5d7c9bde-937a-48f7-a7cd-eca040304eb9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.712875+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004CDA450B000BF340399730FF51FD5941B0F4830B80CCF240209A2CFF51FD5941908C8B0B80CCF240CB212CFF4BFE594184494D0B000BF340282130FF4BFE59414CDA450B000BF340399730FF51FD5941	20770006813000	4	2020
30	VirksomheterPåRuter1km	591c866b-b1b5-40d6-943c-465cb0ebd630	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.712725+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064703E0B000BF340FC0C31FF57FC594124627C0B80CCF24029122DFF57FC5941B0F4830B80CCF240209A2CFF51FD59414CDA450B000BF340399730FF51FD594164703E0B000BF340FC0C31FF57FC5941	20770006812000	9	2020
31	VirksomheterPåRuter1km	d1c0489e-747f-4d6a-9eed-4e2bcbff37e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.712541+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C80B370B000BF340718231FF5DFB594124D5740B80CCF240E0892DFF5DFB594124627C0B80CCF24029122DFF57FC594164703E0B000BF340FC0C31FF57FC5941C80B370B000BF340718231FF5DFB5941	20770006811000	13	2020
32	VirksomheterPåRuter1km	b162de35-fdf8-4a5a-a985-5f768f0408c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.712416+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000741E0B0B000BF340FE3C34FF81F5594174F7470B80CCF240E35130FF81F5594160644F0B80CCF240F7DB2FFF7BF659418C63120B000BF3404FC933FF7BF65941741E0B0B000BF340FE3C34FF81F55941	20770006805000	1	2020
33	VirksomheterPåRuter1km	1291045f-2bfd-49e1-8b30-14538936f36a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.707058+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC29930B80CCF24028A92BFF45FF59411CC6D20B008EF240419627FF45FF59419C92DA0B008EF240FE1A27FF3F005A41C8CC9A0B80CCF24038302BFF3F005A41EC29930B80CCF24028A92BFF45FF5941	20760006815000	3	2020
34	VirksomheterPåRuter1km	e6d2df3f-0c2d-4779-bfc7-e8a212a1135b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.706898+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000908C8B0B80CCF240CB212CFF4BFE594134FFCA0B008EF240331128FF4BFE59411CC6D20B008EF240419627FF45FF5941EC29930B80CCF24028A92BFF45FF5941908C8B0B80CCF240CB212CFF4BFE5941	20760006814000	312	2020
35	VirksomheterPåRuter1km	bdadaaba-ed69-4a22-9ae5-97058514295d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.70677+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0F4830B80CCF240209A2CFF51FD5941D03DC30B008EF240D88B28FF51FD594134FFCA0B008EF240331128FF4BFE5941908C8B0B80CCF240CB212CFF4BFE5941B0F4830B80CCF240209A2CFF51FD5941	20760006813000	96	2020
36	VirksomheterPåRuter1km	5417b270-d4cb-44f3-a4be-b5de71823eee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.699392+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000034FFCA0B008EF240331128FF4BFE594144A60B0C804FF24026EF23FF4BFE59418C97130C804FF240D77123FF45FF59411CC6D20B008EF240419627FF45FF594134FFCA0B008EF240331128FF4BFE5941	20750006814000	84	2020
37	VirksomheterPåRuter1km	c849cd20-4cd5-4857-986b-efe93c1ccfab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.699166+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D03DC30B008EF240D88B28FF51FD5941B8BA030C804FF240246C24FF51FD594144A60B0C804FF24026EF23FF4BFE594134FFCA0B008EF240331128FF4BFE5941D03DC30B008EF240D88B28FF51FD5941	20750006813000	10	2020
38	VirksomheterPåRuter1km	90f47951-c67e-496c-9afe-825d5af8bd02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.689248+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C97130C804FF240D77123FF45FF594184A3550C0011F240AA3B1FFF45FF5941BCC55D0C0011F240A3BB1EFF3F005A41848E1B0C804FF24037F422FF3F005A418C97130C804FF240D77123FF45FF5941	20740006815000	1	2020
39	VirksomheterPåRuter1km	13be7079-0653-4baa-a80c-48b2433b4116	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.689008+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000044A60B0C804FF24026EF23FF4BFE59411C874D0C0011F2405DBB1FFF4BFE594184A3550C0011F240AA3B1FFF45FF59418C97130C804FF240D77123FF45FF594144A60B0C804FF24026EF23FF4BFE5941	20740006814000	8	2020
40	VirksomheterPåRuter1km	5e6935d1-3d46-4dd0-9916-69d54d533375	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.688779+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8BA030C804FF240246C24FF51FD59418470450C0011F240C33A20FF51FD59411C874D0C0011F2405DBB1FFF4BFE594144A60B0C804FF24026EF23FF4BFE5941B8BA030C804FF240246C24FF51FD5941	20740006813000	1	2020
41	VirksomheterPåRuter1km	95a939d2-30d8-435c-8235-bce9471ad184	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.67852+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000884F760C0011F24098391DFF2D035A413C4CBA0C80D2F1409BE718FF2D035A417CB2C20C80D2F140CE6318FF27045A4148897E0C0011F24043B81CFF27045A41884F760C0011F24098391DFF2D035A41	20730006819000	1	2020
42	VirksomheterPåRuter1km	09ae885e-40c4-4973-9768-6f91c228816f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.67839+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B81B6E0C0011F2409CBA1DFF33025A41F8EBB10C80D2F140146B19FF33025A413C4CBA0C80D2F1409BE718FF2D035A41884F760C0011F24098391DFF2D035A41B81B6E0C0011F2409CBA1DFF33025A41	20730006818000	3	2020
43	VirksomheterPåRuter1km	1b9b3d11-00fb-40cc-8539-61a0cbd198ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.678261+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8ED650C0011F240483B1EFF39015A41C091A90C80D2F14036EE19FF39015A41F8EBB10C80D2F140146B19FF33025A41B81B6E0C0011F2409CBA1DFF33025A41D8ED650C0011F240483B1EFF39015A41	20730006817000	2	2020
44	VirksomheterPåRuter1km	7fa1f1cc-281a-41d7-9db4-446dbc4d1bc1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.678135+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BCC55D0C0011F240A3BB1EFF3F005A416C3DA10C80D2F14002711AFF3F005A41C091A90C80D2F14036EE19FF39015A41D8ED650C0011F240483B1EFF39015A41BCC55D0C0011F240A3BB1EFF3F005A41	20730006816000	3	2020
45	VirksomheterPåRuter1km	44957761-2b45-413e-80e4-b4d7fd574f4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.678008+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084A3550C0011F240AA3B1FFF45FF59411CEF980C80D2F1407AF31AFF45FF59416C3DA10C80D2F14002711AFF3F005A41BCC55D0C0011F240A3BB1EFF3F005A4184A3550C0011F240AA3B1FFF45FF5941	20730006815000	9	2020
46	VirksomheterPåRuter1km	ddbe5555-dc60-4226-90fc-82429d8f7999	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.677879+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C874D0C0011F2405DBB1FFF4BFE5941BCA6900C80D2F1409D751BFF4BFE59411CEF980C80D2F1407AF31AFF45FF594184A3550C0011F240AA3B1FFF45FF59411C874D0C0011F2405DBB1FFF4BFE5941	20730006814000	1	2020
47	VirksomheterPåRuter1km	fa91f1ce-5821-4046-946e-1551a2be682e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.677752+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A85F3D0C0011F240D1B920FF57FC5941C427800C80D2F140EC781CFF57FC59415864880C80D2F14070F71BFF51FD59418470450C0011F240C33A20FF51FD5941A85F3D0C0011F240D1B920FF57FC5941	20730006812000	1	2020
48	VirksomheterPåRuter1km	ba23702d-0966-4785-b5aa-667f5cbf8163	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.67762+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A054350C0011F2408E3821FF5DFB594134F1770C80D2F14012FA1CFF5DFB5941C427800C80D2F140EC781CFF57FC5941A85F3D0C0011F240D1B920FF57FC5941A054350C0011F2408E3821FF5DFB5941	20730006811000	1	2020
49	VirksomheterPåRuter1km	b60a4a77-b045-4ccb-88f5-08509af9c849	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.669831+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004888E40C80D2F1403D5116FF0F085A4168B12A0D0094F14033E011FF0F085A412864330D0094F1402F5811FF09095A41E80CED0C80D2F140C3CB15FF09095A414888E40C80D2F1403D5116FF0F085A41	20720006824000	3	2020
50	VirksomheterPåRuter1km	955452aa-458c-4058-b4ad-405921b13fcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.669676+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003491D30C80D2F140325B17FF1B065A41AC5E190D0094F14036EF12FF1B065A41F804220D0094F140E36712FF15075A41A809DC0C80D2F14063D616FF15075A413491D30C80D2F140325B17FF1B065A41	20720006822000	2	2020
51	VirksomheterPåRuter1km	85fa1d64-917a-4d3a-8e67-687675ade3c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.669549+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D01ECB0C80D2F140AADF17FF21055A41B0BE100D0094F140367613FF21055A41AC5E190D0094F14036EF12FF1B065A413491D30C80D2F140325B17FF1B065A41D01ECB0C80D2F140AADF17FF21055A41	20720006821000	1	2020
52	VirksomheterPåRuter1km	822b1916-affc-4fdf-8d7c-917bd7fada10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.669422+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007CB2C20C80D2F140CE6318FF27045A41CC24080D0094F140DCFC13FF27045A41B0BE100D0094F140367613FF21055A41D01ECB0C80D2F140AADF17FF21055A417CB2C20C80D2F140CE6318FF27045A41	20720006820000	4	2020
53	VirksomheterPåRuter1km	6be13d3f-2a2d-457d-92ce-8ca5fbb2d594	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.669289+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003C4CBA0C80D2F1409BE718FF2D035A411091FF0C0094F1402C8314FF2D035A41CC24080D0094F140DCFC13FF27045A417CB2C20C80D2F140CE6318FF27045A413C4CBA0C80D2F1409BE718FF2D035A41	20720006819000	1	2020
54	VirksomheterPåRuter1km	ffc3a8b2-73bf-43e8-af59-b02d32bca93e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.669151+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8EBB10C80D2F140146B19FF33025A419003F70C0094F140260915FF33025A411091FF0C0094F1402C8314FF2D035A413C4CBA0C80D2F1409BE718FF2D035A41F8EBB10C80D2F140146B19FF33025A41	20720006818000	1	2020
55	VirksomheterPåRuter1km	603f086b-e86a-4087-9b7d-96e94d8ff68e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.669026+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C091A90C80D2F14036EE19FF39015A411C7CEE0C0094F140C58E15FF39015A419003F70C0094F140260915FF33025A41F8EBB10C80D2F140146B19FF33025A41C091A90C80D2F14036EE19FF39015A41	20720006817000	4	2020
56	VirksomheterPåRuter1km	4484d014-0f69-495a-b3a5-4850f7318f4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.6689+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001CEF980C80D2F1407AF31AFF45FF59419C7FDD0C0094F140059916FF45FF5941DCFAE50C0094F140111416FF3F005A416C3DA10C80D2F14002711AFF3F005A411CEF980C80D2F1407AF31AFF45FF5941	20720006815000	4	2020
57	VirksomheterPåRuter1km	6f6dedb7-562b-4d0c-bc6f-45964eef4d61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.668774+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000034F1770C80D2F14012FA1CFF5DFB594138CFBB0C0094F1407DA918FF5DFB59414832C40C0094F140E02518FF57FC5941C427800C80D2F140EC781CFF57FC594134F1770C80D2F14012FA1CFF5DFB5941	20720006811000	1	2020
58	VirksomheterPåRuter1km	452c31c9-2b5f-40e6-aa5e-e3cd05cc0e5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.662553+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004832C40C0094F140E02518FF57FC5941A084090D8055F1406AC013FF57FC5941081B120D8055F140F43913FF51FD5941589BCC0C0094F140ECA117FF51FD59414832C40C0094F140E02518FF57FC5941	20710006812000	1	2020
59	VirksomheterPåRuter1km	efd8ca47-fe32-483e-af71-a99c41a8a44e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.662427+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038CFBB0C0094F1407DA918FF5DFB594150F4000D8055F140864614FF5DFB5941A084090D8055F1406AC013FF57FC59414832C40C0094F140E02518FF57FC594138CFBB0C0094F1407DA918FF5DFB5941	20710006811000	3	2020
60	VirksomheterPåRuter1km	9c53e093-96d3-4a56-9ebc-0f47afd82d08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.6623+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003472B30C0094F140C52C19FF63FA5941286AF80C8055F1404DCC14FF63FA594150F4000D8055F140864614FF5DFB594138CFBB0C0094F1407DA918FF5DFB59413472B30C0094F140C52C19FF63FA5941	20710006810000	2	2020
61	VirksomheterPåRuter1km	995af09b-0129-4693-98d9-09b65b15e068	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.662174+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003472B30C0094F140C52C19FF63FA59411C1BAB0C0094F140B8AF19FF69F9594118E6EF0C8055F140BE5115FF69F95941286AF80C8055F1404DCC14FF63FA59413472B30C0094F140C52C19FF63FA5941	20710006809000	2	2020
62	VirksomheterPåRuter1km	beab0725-5b0e-404d-b0b3-0bdb759cc1a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.655479+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002868E70C8055F140D8D615FF6FF85941F44F2D0D0017F140D56811FF6FF8594194FB350D0017F14036E110FF69F9594118E6EF0C8055F140BE5115FF69F959412868E70C8055F140D8D615FF6FF85941	20700006808000	1	2020
63	VirksomheterPåRuter1km	60e302a2-a747-4dc6-ad3f-4d34eb2567b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.655353+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000078AA240D0017F1401DF011FF75F759413CF0DE0C8055F1409C5B16FF75F75941687ED60C8055F14009E016FF7BF659412C0B1C0D0017F1400D7712FF7BF6594178AA240D0017F1401DF011FF75F75941	20700006806000	1	2020
64	VirksomheterPåRuter1km	b0be21c1-ab8d-4359-b802-e57544b55874	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.648928+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C0B1C0D0017F1400D7712FF7BF6594180E5620D80D8F04061FB0DFF7BF6594114B36B0D80D8F040E6710DFF75F7594178AA240D0017F1401DF011FF75F759412C0B1C0D0017F1400D7712FF7BF65941	20690006806000	3	2020
65	VirksomheterPåRuter1km	5e2ca407-534c-4e05-9902-fffcdefdba83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.648804+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C0B1C0D0017F1400D7712FF7BF659411072130D0017F140A8FD12FF81F55941381E5A0D80D8F04087840EFF81F5594180E5620D80D8F04061FB0DFF7BF659412C0B1C0D0017F1400D7712FF7BF65941	20690006805000	2	2020
66	VirksomheterPåRuter1km	6b387485-a51c-4afa-bbd2-87512baf8099	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.662806+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC24080D0094F140DCFC13FF27045A418CE54E0D8055F1402D830FFF27045A41D8AD570D8055F140F9F90EFF21055A41B0BE100D0094F140367613FF21055A41CC24080D0094F140DCFC13FF27045A41	20710006820000	2	2020
67	VirksomheterPåRuter1km	9f871f90-3335-4c0a-9430-bc44bbde3a5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.662678+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C7CEE0C0094F140C58E15FF39015A4188B2340D8055F140B81C11FF39015A41EC673D0D8055F1408E9410FF33025A419003F70C0094F140260915FF33025A411C7CEE0C0094F140C58E15FF39015A41	20710006817000	1	2020
68	VirksomheterPåRuter1km	9cfd96b9-eb81-44a6-b3c1-5bbcadb07831	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.655731+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000081B120D8055F140F43913FF51FD594190E8580D0017F14047BF0EFF51FD594184B3610D0017F140EB350EFF4BFE5941A4B71A0D8055F14028B312FF4BFE5941081B120D8055F140F43913FF51FD5941	20700006813000	3	2020
69	VirksomheterPåRuter1km	f0540ed3-cb50-4d27-adeb-81facba66486	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.655604+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A084090D8055F1406AC013FF57FC5941F823500D0017F14048480FFF57FC594190E8580D0017F14047BF0EFF51FD5941081B120D8055F140F43913FF51FD5941A084090D8055F1406AC013FF57FC5941	20700006812000	5	2020
70	VirksomheterPåRuter1km	b17de9dd-2c87-4efe-82c1-09ac3576bcc8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.649179+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090E8580D0017F14047BF0EFF51FD5941AC09A10D80D8F0409E310AFF51FD5941C403AA0D80D8F040ABA509FF4BFE594184B3610D0017F140EB350EFF4BFE594190E8580D0017F14047BF0EFF51FD5941	20690006813000	2	2020
71	VirksomheterPåRuter1km	d2943bae-1df5-47c5-b7b4-119acd3430ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.649053+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000078AA240D0017F1401DF011FF75F7594114B36B0D80D8F040E6710DFF75F75941F086740D80D8F0400EE80CFF6FF85941F44F2D0D0017F140D56811FF6FF8594178AA240D0017F1401DF011FF75F75941	20690006807000	10	2020
72	VirksomheterPåRuter1km	33512d4f-0122-4b0f-9e7e-8532d6512f18	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.453164+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000280D592E0082E4404E5E74FE75F7594110C03A2E0082E440BB3E75FE7BF6594128FC242F0005E440A73F6EFE7BF65941F0E1432F0005E4403D5B6DFE75F75941280D592E0082E4404E5E74FE75F75941	20410006806000	1	2020
73	VirksomheterPåRuter1km	551e0036-a2d2-44b2-a659-dd91e1f1ec30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.429201+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006891FC31008EE240349A58FE7BF659419899F7320011E240B92951FE7BF6594140FD18330011E240BE3450FE75F7594178511D32008EE24074A957FE75F759416891FC31008EE240349A58FE7BF65941	20370006806000	1	2020
74	VirksomheterPåRuter1km	ceea8188-5ab2-4fb4-91ab-8ab912b34395	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.420061+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F04DD6320011E240171E52FE81F55941480CD5330094E1409C944AFE81F55941D8FDF6330094E140F49B49FE7BF659419899F7320011E240B92951FE7BF65941F04DD6320011E240171E52FE81F55941	20360006805000	2	2020
75	VirksomheterPåRuter1km	29e88b8f-5923-4333-b755-fe0f97f64514	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.655858+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050F6830D8055F140AF460CFF030A5A41380E7B0D8055F140A6D10CFF09095A419C10C40D0017F140E33708FF09095A419028CD0D0017F1404BAA07FF030A5A4150F6830D8055F140AF460CFF030A5A41	20700006825000	1	2020
76	VirksomheterPåRuter1km	ed3a1c3f-4191-4ced-a1cf-536b5d4a0cca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.649305+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009028CD0D0017F1404BAA07FF030A5A41BCB9170E80D8F0405CFA02FF030A5A413C09210E80D8F040B86902FFFD0A5A411847D60D0017F140551C07FFFD0A5A419028CD0D0017F1404BAA07FF030A5A41	20690006826000	3	2020
77	VirksomheterPåRuter1km	b2814a35-b7c6-433e-a9cc-bc6afcf8afcd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.767896+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C971809803DF54050B054FF81F5594100D54B0900FFF4409B5251FF81F55941B8F5510900FFF44072EF50FF7BF65941AC961E09803DF540144F54FF7BF659417C971809803DF54050B054FF81F55941	20860006805000	1	2020
78	VirksomheterPåRuter1km	ac561716-af8c-4b37-a5cd-acc3cbaf0fb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.761397+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C81A580900FFF4400B8C50FF75F759412C9C8C0980C0F4409F1B4DFF75F7594100E8920980C0F44000B64CFF6FF8594140445E0900FFF440602850FF6FF85941C81A580900FFF4400B8C50FF75F75941	20850006807000	1	2020
79	VirksomheterPåRuter1km	e0be8c10-9f50-49df-b79a-7cee220ee868	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.761273+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C81A580900FFF4400B8C50FF75F75941B8F5510900FFF44072EF50FF7BF65941C054860980C0F440FB804DFF7BF659412C9C8C0980C0F4409F1B4DFF75F75941C81A580900FFF4400B8C50FF75F75941	20850006806000	1	2020
80	VirksomheterPåRuter1km	bdafd208-e93f-44ea-aea4-f3ee2f8a9442	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.75397+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C9C8C0980C0F4409F1B4DFF75F759417C22C2090082F4401B9C49FF75F759416091C8090082F4407F3449FF6FF8594100E8920980C0F44000B64CFF6FF859412C9C8C0980C0F4409F1B4DFF75F75941	20840006807000	11	2020
81	VirksomheterPåRuter1km	da55c8e1-cce5-49b6-a21d-f4ea6f998fbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.753826+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C054860980C0F440FB804DFF7BF6594144B8BB090082F44073034AFF7BF659417C22C2090082F4401B9C49FF75F759412C9C8C0980C0F4409F1B4DFF75F75941C054860980C0F440FB804DFF7BF65941	20840006806000	3	2020
82	VirksomheterPåRuter1km	ac912c97-c341-46fa-a7f1-91c12b395400	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.747342+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D018130A8043F440246544FF5DFB5941A0F9DB090082F4401CFC47FF5DFB5941E47CD5090082F440806448FF63FA594114780C0A8043F44094CF44FF63FA5941D018130A8043F440246544FF5DFB5941	20830006810000	2	2020
83	VirksomheterPåRuter1km	fda04f86-6d13-48e3-958f-fc87f3e6524e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.747212+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006091C8090082F4407F3449FF6FF85941E044FF098043F440A2A345FF6FF859411CDC050A8043F440BD3945FF69F95941D404CF090082F440A0CC48FF69F959416091C8090082F4407F3449FF6FF85941	20830006808000	12	2020
84	VirksomheterPåRuter1km	b6db11af-2e14-4b54-9105-758bd5f88fb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.747067+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C22C2090082F4401B9C49FF75F759414CB2F8098043F440450D46FF75F75941E044FF098043F440A2A345FF6FF859416091C8090082F4407F3449FF6FF859417C22C2090082F4401B9C49FF75F75941	20830006807000	4	2020
85	VirksomheterPåRuter1km	3e3fd8be-0757-46e2-a14b-822b7851328e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.740648+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000014780C0A8043F44094CF44FF63FA59414083440A0005F440022B41FF63FA5941BC484B0A0005F4407FBE40FF5DFB5941D018130A8043F440246544FF5DFB594114780C0A8043F44094CF44FF63FA5941	20820006810000	7	2020
86	VirksomheterPåRuter1km	95e283b5-80b5-4693-a320-354b3ed8b0be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.740521+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001CDC050A8043F440BD3945FF69F95941B0C23D0A0005F4403B9741FF69F959414083440A0005F440022B41FF63FA594114780C0A8043F44094CF44FF63FA59411CDC050A8043F440BD3945FF69F95941	20820006809000	73	2020
87	VirksomheterPåRuter1km	96e1e32e-b6e8-4e03-8a88-2bdb904aa795	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.740394+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E044FF098043F440A2A345FF6FF85941F806370A0005F440330342FF6FF85941B0C23D0A0005F4403B9741FF69F959411CDC050A8043F440BD3945FF69F95941E044FF098043F440A2A345FF6FF85941	20820006808000	25	2020
88	VirksomheterPåRuter1km	a20b8fa8-5ff4-4102-aa90-a75fa1b10a53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.740267+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004CB2F8098043F440450D46FF75F759410450300A0005F440E36E42FF75F75941F806370A0005F440330342FF6FF85941E044FF098043F440A2A345FF6FF859414CB2F8098043F440450D46FF75F75941	20820006807000	3	2020
89	VirksomheterPåRuter1km	fc725a48-abcf-48c2-9d64-17fecf72efc8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.735369+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004083440A0005F440022B41FF63FA594108A37D0A80C6F3408E763DFF63FA5941DC8D840A80C6F340F1073DFF5DFB5941BC484B0A0005F4407FBE40FF5DFB59414083440A0005F440022B41FF63FA5941	20810006810000	1	2020
90	VirksomheterPåRuter1km	142e2ba6-eb00-4772-9720-303a61c628a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.735243+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F806370A0005F440330342FF6FF8594138DC6F0A80C6F340F2523EFF6FF859412CBD760A80C6F340E4E43DFF69F95941B0C23D0A0005F4403B9741FF69F95941F806370A0005F440330342FF6FF85941	20810006808000	2	2020
91	VirksomheterPåRuter1km	42821dcc-5cd9-4c2a-876f-982a26c9ca67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.730341+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC8D840A80C6F340F1073DFF5DFB5941D8ECBE0A0088F3403A4139FF5DFB5941D402C60A0088F3402FD038FF57FC5941A47D8B0A80C6F3400A993CFF57FC5941DC8D840A80C6F340F1073DFF5DFB5941	20800006811000	1	2020
92	VirksomheterPåRuter1km	c8b75572-3a2f-4583-a6fd-6fe88f7d7157	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.730216+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008A37D0A80C6F3408E763DFF63FA5941ECDBB70A0088F340FFB139FF63FA5941D8ECBE0A0088F3403A4139FF5DFB5941DC8D840A80C6F340F1073DFF5DFB594108A37D0A80C6F3408E763DFF63FA5941	20800006810000	2	2020
93	VirksomheterPåRuter1km	eecff580-1ae0-40b4-947a-2e206aed8b53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.68855+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084F4F30B804FF2402D6525FF5DFB5941A054350C0011F2408E3821FF5DFB5941A85F3D0C0011F240D1B920FF57FC5941D4D4FB0B804FF240D1E824FF57FC594184F4F30B804FF2402D6525FF5DFB5941	20740006811000	2	2020
94	VirksomheterPåRuter1km	66347f2b-8439-404f-9207-caeaa05eaa8a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.688309+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084F4F30B804FF2402D6525FF5DFB5941E019EC0B804FF2403CE125FF63FA5941484F2D0C0011F240F9B621FF63FA5941A054350C0011F2408E3821FF5DFB594184F4F30B804FF2402D6525FF5DFB5941	20740006810000	1	2020
95	VirksomheterPåRuter1km	d2854afb-8af7-4c55-9da0-28c2f0e6890a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.615127+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C809151E0040EF400579F3FE5DFB59411051B51E00C3EE406379EEFE5DFB5941A884C91E00C3EE40BCDDEDFE57FC594188D4281E0040EF4037E0F2FE57FC5941C809151E0040EF400579F3FE5DFB5941	20630006811000	19	2020
96	VirksomheterPåRuter1km	2ba5bd19-417d-47f2-b55d-9a915e69b806	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.609494+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001051B51E00C3EE406379EEFE5DFB5941388C581F0046EE40EB64E9FE5DFB5941882A6D1F0046EE405EC6E8FE57FC5941A884C91E00C3EE40BCDDEDFE57FC59411051B51E00C3EE406379EEFE5DFB5941	20620006811000	23	2020
97	VirksomheterPåRuter1km	4b0c4adf-85f3-479a-98ae-dad6770f7f0e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.598052+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000388C581F0046EE40EB64E9FE5DFB594158C7FE1F00C9ED404F3BE4FE5DFB594128D2132000C9ED40CF99E3FE57FC5941882A6D1F0046EE405EC6E8FE57FC5941388C581F0046EE40EB64E9FE5DFB5941	20610006811000	8	2020
98	VirksomheterPåRuter1km	acdd09a1-4761-49f4-a095-dbd7b7a057cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.615253+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000502D6A200040EF404488E1FEAF175A41A0C354200040EF40572CE2FEB5165A4130F3002100C3EE4022DADCFEB5165A4160CE162100C3EE400133DCFEAF175A41502D6A200040EF404488E1FEAF175A41	20630006839000	2	2020
99	VirksomheterPåRuter1km	86566dd0-3823-4a6a-a4d7-544d952c27e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.609783+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048109A210046EE408F1BD8FEBB155A41F827EB2000C3EE40DB80DDFEBB155A41586CD52000C3EE402527DEFEC1145A41D8E183210046EE40F2C4D8FEC1145A4148109A210046EE408F1BD8FEBB155A41	20620006837000	1	2020
100	VirksomheterPåRuter1km	93172aba-d9a7-4339-bc93-77168e5efebf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.655984+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050F6830D8055F140AF460CFF030A5A419028CD0D0017F1404BAA07FF030A5A411847D60D0017F140551C07FFFD0A5A41C0E48C0D8055F1405EBB0BFFFD0A5A4150F6830D8055F140AF460CFF030A5A41	20700006826000	1	2020
101	VirksomheterPåRuter1km	161d9bbf-46a2-4692-9652-23e2ed3d9794	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.482088+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088E8622B0076E640D73D8BFE57FC5941C8B2402C00F9E540B19384FE57FC594138C15D2C00F9E54097BB83FE51FD594140667F2B0076E6408B698AFE51FD594188E8622B0076E640D73D8BFE57FC5941	20450006812000	1	2020
102	VirksomheterPåRuter1km	7707b856-7798-486f-bfe4-7bea81861986	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.481931+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088E8622B0076E640D73D8BFE57FC5941587F462B0076E6409A118CFE5DFB594120B9232C00F9E5403F6B85FE5DFB5941C8B2402C00F9E540B19384FE57FC594188E8622B0076E640D73D8BFE57FC5941	20450006811000	1	2020
103	VirksomheterPåRuter1km	52db4aed-3cc1-42a8-a2c5-1d4744c6da58	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.481678+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8E90D2B0076E64085B78DFE69F9594130BDF12A0076E640AC898EFE6FF859412848CD2B00F9E540A3EE87FE6FF85941D003EA2B00F9E540B81887FE69F95941B8E90D2B0076E64085B78DFE69F95941	20450006808000	1	2020
104	VirksomheterPåRuter1km	b6e8fad8-790c-4cb8-a2f1-83ecd40dd443	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.472615+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000A1B02B00F9E54007C488FE75F75941407C8F2C007CE540561282FE75F75941B8B4AC2C007CE540233981FE6FF859412848CD2B00F9E540A3EE87FE6FF8594100A1B02B00F9E54007C488FE75F75941	20440006807000	3	2020
105	VirksomheterPåRuter1km	5bb405e5-8914-4abe-8ee1-3e8f2cea32b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.458734+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000870772E0082E4404C7D73FE6FF859410012902D00FFE440CE687AFE6FF85941B045722D00FFE440E0457BFE75F75941280D592E0082E4404E5E74FE75F759410870772E0082E4404C7D73FE6FF85941	20420006807000	1	2020
106	VirksomheterPåRuter1km	aaa7b15e-4655-4f08-9a79-65cfd378c92c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.453289+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000280D592E0082E4404E5E74FE75F75941F0E1432F0005E4403D5B6DFE75F75941E0DD622F0005E4403D766CFE6FF859410870772E0082E4404C7D73FE6FF85941280D592E0082E4404E5E74FE75F75941	20410006807000	1	2020
107	VirksomheterPåRuter1km	eba3a1fb-93f7-45e2-a3b9-26ca8907a4cb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.545095+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000087A552400DBEA402A0CC2FE51FD5941B80D1325005EEA408B3FBCFE51FD5941606D2B25005EEA402387BBFE4BFE5941E85D6D2400DBEA401357C1FE4BFE5941087A552400DBEA402A0CC2FE51FD5941	20540006813000	1	2020
108	VirksomheterPåRuter1km	9b51fcf4-5011-4ec0-be34-fe99310616b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.510525+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0F5BF29006AE840C14A98FEF70B5A416846972A00EDE740AACD91FEF70B5A41505CB32A00EDE74012FC90FEF10C5A41A87EDB29006AE840E17C97FEF10C5A41F0F5BF29006AE840C14A98FEF70B5A41	20490006828000	2	2020
109	VirksomheterPåRuter1km	1d4a1eb9-a4a1-4bfa-af3f-e6cc3eea1b5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.5104+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F080A429006AE840181899FEFD0A5A4188447B2A00EDE740B69E92FEFD0A5A416846972A00EDE740AACD91FEF70B5A41F0F5BF29006AE840C14A98FEF70B5A41F080A429006AE840181899FEFD0A5A41	20490006827000	1	2020
110	VirksomheterPåRuter1km	596cff6b-8b7a-4cab-a0c8-22cbd10e8f9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.510271+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F080A429006AE840181899FEFD0A5A41D81F8929006AE840EAE499FE030A5A41F8565F2A00EDE7403C6F93FE030A5A4188447B2A00EDE740B69E92FEFD0A5A41F080A429006AE840181899FEFD0A5A41	20490006826000	1	2020
111	VirksomheterPåRuter1km	a59421b4-4979-4a51-b884-90095dcdc1c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.510134+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F073E628006AE840F6A69EFE27045A41C068B92900EDE7404A4798FE27045A41E0DED42900EDE740EB7997FE21055A41F05F0129006AE8403FDD9DFE21055A41F073E628006AE840F6A69EFE27045A41	20490006820000	1	2020
112	VirksomheterPåRuter1km	941c62aa-cddf-477e-be9f-aff4074f800b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.50391+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8565F2A00EDE7403C6F93FE030A5A411860392B0070E74071DF8CFE030A5A4190DC552B0070E740280B8CFEFD0A5A4188447B2A00EDE740B69E92FEFD0A5A41F8565F2A00EDE7403C6F93FE030A5A41	20480006826000	1	2020
113	VirksomheterPåRuter1km	2598f7bd-2c46-4a89-88ae-bc2353c6ae60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.49779+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000065E42A0070E7400F598FFE15075A41909DC02B00F3E64031BA88FE15075A41386DDD2B00F3E640BBE387FE0F085A4158A4002B0070E74063868EFE0F085A410065E42A0070E7400F598FFE15075A41	20470006823000	1	2020
114	VirksomheterPåRuter1km	194848cd-36da-4abb-a212-9b0e36852457	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.497644+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000083AC82A0070E740302B90FE1B065A41B0E2A32B00F3E6401B9089FE1B065A41909DC02B00F3E64031BA88FE15075A410065E42A0070E7400F598FFE15075A41083AC82A0070E740302B90FE1B065A41	20470006822000	5	2020
115	VirksomheterPåRuter1km	6a83a146-63fd-4f61-84b9-6e58b43051e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.497509+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004823AC2A0070E740CAFC90FE21055A41A03C872B00F3E6407B658AFE21055A41B0E2A32B00F3E6401B9089FE1B065A41083AC82A0070E740302B90FE1B065A414823AC2A0070E740CAFC90FE21055A41	20470006821000	1	2020
116	VirksomheterPåRuter1km	8f04bda1-14c2-4510-a5d1-ec1e7da344a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.497374+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004823AC2A0070E740CAFC90FE21055A419820902A0070E740DACD91FE27045A41F0AA6A2B00F3E6404E3A8BFE27045A41A03C872B00F3E6407B658AFE21055A414823AC2A0070E740CAFC90FE21055A41	20470006820000	2	2020
117	VirksomheterPåRuter1km	cbf9e518-6a5c-4e79-87ea-0317397d9b1e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.497237+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E070152B00F3E6408FB58DFE39015A4148913C2A0070E740E23D94FE39015A41C8DE202A0070E740D70C95FE3F005A41F830F92A00F3E6403F888EFE3F005A41E070152B00F3E6408FB58DFE39015A41	20470006816000	3	2020
118	VirksomheterPåRuter1km	f48eda8e-a2f4-481e-9fd4-22c8b6e6c775	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.490437+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F830F92A00F3E6403F888EFE3F005A41405AD52B0076E64069E987FE3F005A41382AF22B0076E640F31287FE39015A41E070152B00F3E6408FB58DFE39015A41F830F92A00F3E6403F888EFE3F005A41	20460006816000	3	2020
119	VirksomheterPåRuter1km	b4269574-4764-4226-9d47-2e31fbcb0d00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.490299+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F830F92A00F3E6403F888EFE3F005A412005DD2A00F3E640635A8FFE45FF5941F09EB82B0076E64053BF88FE45FF5941405AD52B0076E64069E987FE3F005A41F830F92A00F3E6403F888EFE3F005A41	20460006815000	19	2020
120	VirksomheterPåRuter1km	57926e74-4227-4a04-8d1d-eb111e3de295	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.523904+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000068E3B1260064E940B09FAFFE4BFE5941B0657A2700E7E8408387A9FE4BFE59415059942700E7E84060C4A8FE45FF5941F053CB260064E94008E0AEFE45FF594168E3B1260064E940B09FAFFE4BFE5941	20510006814000	1	2020
121	VirksomheterPåRuter1km	84b29f35-8199-4927-888d-5492bde1d421	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.490573+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0E2A32B00F3E6401B9089FE1B065A41D871832C0076E6406FDA82FE1B065A4108BFA02C0076E640B10082FE15075A41909DC02B00F3E64031BA88FE15075A41B0E2A32B00F3E6401B9089FE1B065A41	20460006822000	1	2020
122	VirksomheterPåRuter1km	e5835685-6398-4773-b0a2-14c8cf55481e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.482859+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008BFA02C0076E640B10082FE15075A4110D9842D00F9E5402E2C7BFE15075A41A8D0A22D00F9E540F54D7AFE0F085A416821BE2C0076E640612681FE0F085A4108BFA02C0076E640B10082FE15075A41	20450006823000	2	2020
123	VirksomheterPåRuter1km	14c71507-5a1b-4434-a8aa-9ed8e72c56ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.482725+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D871832C0076E6406FDA82FE1B065A41D0F6662D00F9E540D5097CFE1B065A4110D9842D00F9E5402E2C7BFE15075A4108BFA02C0076E640B10082FE15075A41D871832C0076E6406FDA82FE1B065A41	20450006822000	11	2020
124	VirksomheterPåRuter1km	67fadf18-ba1e-4a81-9242-8c5477a6d9c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.482471+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F09EB82B0076E64053BF88FE45FF5941F81C982C00F9E540BD0982FE45FF5941406AB52C00F9E540FE2F81FE3F005A41405AD52B0076E64069E987FE3F005A41F09EB82B0076E64053BF88FE45FF5941	20450006815000	26	2020
125	VirksomheterPåRuter1km	01bdc605-71b3-4d0f-9277-a93b7cc1a0bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.472755+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000406AB52C00F9E540FE2F81FE3F005A413870992D007CE540A25B7AFE3F005A41A867B72D007CE5406E7D79FE39015A41A8CCD22C00F9E540AE5580FE39015A41406AB52C00F9E540FE2F81FE3F005A41	20440006816000	2	2020
126	VirksomheterPåRuter1km	106c04fd-10dd-48ad-8cb5-9e9c99f1c7a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.46454+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003870992D007CE540A25B7AFE3F005A41C87B812E00FFE440F86B73FE3F005A41B80AA02E00FFE440CC8972FE39015A41A867B72D007CE5406E7D79FE39015A413870992D007CE540A25B7AFE3F005A41	20430006816000	2	2020
127	VirksomheterPåRuter1km	f4259cf5-6a1b-4b84-bdfd-b5d6d8196c01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.609996+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030F3002100C3EE4022DADCFEB5165A41A84EB0210046EE40BF71D7FEB5165A41309DC6210046EE407FC7D6FEAF175A4160CE162100C3EE400133DCFEAF175A4130F3002100C3EE4022DADCFEB5165A41	20620006839000	1	2020
128	VirksomheterPåRuter1km	1e1dafa3-b942-4e78-ab36-4017cc7d66f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.599279+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A84EB0210046EE40BF71D7FEB5165A41B8E2622200C9ED40D7F2D1FEB5165A41D0A6792200C9ED407145D1FEAF175A41309DC6210046EE407FC7D6FEAF175A41A84EB0210046EE40BF71D7FEB5165A41	20610006839000	7	2020
129	VirksomheterPåRuter1km	4aadedfc-fb33-44df-8adc-cdfd40415f74	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.598978+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048109A210046EE408F1BD8FEBB155A41182F4C2200C9ED40D19FD2FEBB155A41B8E2622200C9ED40D7F2D1FEB5165A41A84EB0210046EE40BF71D7FEB5165A4148109A210046EE408F1BD8FEBB155A41	20610006838000	3	2020
130	VirksomheterPåRuter1km	0c04fc59-0d00-49fb-865d-640f709433bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.598675+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8E183210046EE40F2C4D8FEC1145A41C08B352200C9ED40574CD3FEC1145A41182F4C2200C9ED40D19FD2FEBB155A4148109A210046EE408F1BD8FEBB155A41D8E183210046EE40F2C4D8FEC1145A41	20610006837000	1	2020
131	VirksomheterPåRuter1km	08459d56-4b56-45cf-a04e-c5affbd405ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.598362+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8E183210046EE40F2C4D8FEC1145A4160C36D210046EE40E36DD9FEC7135A41B8F81E2200C9ED406CF8D3FEC7135A41C08B352200C9ED40574CD3FEC1145A41D8E183210046EE40F2C4D8FEC1145A41	20610006836000	1	2020
132	VirksomheterPåRuter1km	f3d1c106-9755-4dca-91dc-c3d4dac4a98c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.589672+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0A6792200C9ED407145D1FEAF175A41B8F82F23004CED4084ACCBFEAF175A4158454723004CED4070FBCAFEA9185A41787B902200C9ED409797D0FEA9185A41D0A6792200C9ED407145D1FEAF175A41	20600006840000	1	2020
133	VirksomheterPåRuter1km	3bb9c5a7-ccde-4c19-902a-f00e278bf8b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.589547+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8E2622200C9ED40D7F2D1FEB5165A41E0BC1823004CED40225DCCFEB5165A41B8F82F23004CED4084ACCBFEAF175A41D0A6792200C9ED407145D1FEAF175A41B8E2622200C9ED40D7F2D1FEB5165A41	20600006839000	2	2020
134	VirksomheterPåRuter1km	457af35f-ac11-4ba5-99a7-09f2ee525f3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.589418+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C08B352200C9ED40574CD3FEC1145A417877EA22004CED4005BDCDFEC1145A41E0910123004CED404D0DCDFEBB155A41182F4C2200C9ED40D19FD2FEBB155A41C08B352200C9ED40574CD3FEC1145A41	20600006837000	2	2020
135	VirksomheterPåRuter1km	54db391d-4ef0-49bd-99cd-cb3099eb5294	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.589262+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8F81E2200C9ED406CF8D3FEC7135A41C86DD322004CED404B6CCEFEC7135A417877EA22004CED4005BDCDFEC1145A41C08B352200C9ED40574CD3FEC1145A41B8F81E2200C9ED406CF8D3FEC7135A41	20600006836000	3	2020
136	VirksomheterPåRuter1km	16080758-b4c9-4be5-bc52-6a17bff2f514	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.589084+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000404FC52100C9ED4064A4D6FEDF0F5A41A8EC7722004CED40ED24D1FEDF0F5A4138B48E22004CED407077D0FED9105A4160A1DB2100C9ED400EFAD5FED9105A41404FC52100C9ED4064A4D6FEDF0F5A41	20600006832000	1	2020
137	VirksomheterPåRuter1km	83f977f2-7188-445d-9d38-0558f7f5ba35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.58073+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D874BC22004CED401E1BCFFECD125A4118BE732300CFEC403D7BC9FECD125A41A02F8B2300CFEC402DC9C8FEC7135A41C86DD322004CED404B6CCEFEC7135A41D874BC22004CED401E1BCFFECD125A41	20590006835000	8	2020
138	VirksomheterPåRuter1km	6ec3ab82-efcd-4517-82ea-857d3617ab29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.580601+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C80EA820004CED4042FCDEFE5DFB5941E06E542100CFEC407CA7D9FE5DFB594130596A2100CFEC40F7FFD8FE57FC59414088BD20004CED40C757DEFE57FC5941C80EA820004CED4042FCDEFE5DFB5941	20590006811000	4	2020
139	VirksomheterPåRuter1km	c9ceaf8d-09cf-4418-a7e3-71d8d3f93061	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.580467+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098A49220004CED4055A0DFFE63FA594148943E2100CFEC40964EDAFE63FA5941E06E542100CFEC407CA7D9FE5DFB5941C80EA820004CED4042FCDEFE5DFB594198A49220004CED4055A0DFFE63FA5941	20590006810000	13	2020
140	VirksomheterPåRuter1km	d8407cce-a5c5-49a6-94f0-6aa482d8676e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.574082+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000078CE2D2300CFEC40AF8ECBFEDF0F5A419801E7230052EC4059E1C5FEDF0F5A4160BAFE230052EC40652DC5FED9105A41700D452300CFEC40FCDDCAFED9105A4178CE2D2300CFEC40AF8ECBFEDF0F5A41	20580006832000	1	2020
141	VirksomheterPåRuter1km	591912c5-b4d2-4dfc-826a-e0fe62c6f47e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.573951+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E06E542100CFEC407CA7D9FE5DFB594150F403220052EC40AD3CD4FE5DFB594138511A220052EC401292D3FE57FC594130596A2100CFEC40F7FFD8FE57FC5941E06E542100CFEC407CA7D9FE5DFB5941	20580006811000	1	2020
142	VirksomheterPåRuter1km	9808d767-6034-4867-9b57-48d39379638c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.573814+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048943E2100CFEC40964EDAFE63FA594168A7ED210052EC40DCE6D4FE63FA594150F403220052EC40AD3CD4FE5DFB5941E06E542100CFEC407CA7D9FE5DFB594148943E2100CFEC40964EDAFE63FA5941	20580006810000	1	2020
143	VirksomheterPåRuter1km	49d835db-de6c-4265-ad13-7a94a62acdcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.565835+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050F403220052EC40AD3CD4FE5DFB594100ACB62200D5EB4087BBCEFE5DFB5941A87DCD2200D5EB40C70DCEFE57FC594138511A220052EC401292D3FE57FC594150F403220052EC40AD3CD4FE5DFB5941	20570006811000	5	2020
144	VirksomheterPåRuter1km	1adf941e-7935-4abe-813f-33ff9a6e3c1e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.558001+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000ACB62200D5EB4087BBCEFE5DFB5941A8A26C230058EB40BC23C9FE5DFB594138EB83230058EB40CD72C8FE57FC5941A87DCD2200D5EB40C70DCEFE57FC594100ACB62200D5EB4087BBCEFE5DFB5941	20560006811000	2	2020
145	VirksomheterPåRuter1km	f643765c-80ef-4f9a-9795-8656dcdf45f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:43.550891+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A8A26C230058EB40BC23C9FE5DFB5941C8E5252400DBEA40FA74C3FE5DFB594158A73D2400DBEA40CDC0C2FE57FC594138EB83230058EB40CD72C8FE57FC5941A8A26C230058EB40BC23C9FE5DFB5941	20550006811000	1	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

COPY virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E96400000400000088A67F200040EF40C4E3E0FEA9185A41A0B6D51F00BDEF401A26E6FEA9185A4128ADC01F00BDEF4095C7E6FEAF175A41502D6A200040EF404488E1FEAF175A41
2	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088A67F200040EF40C4E3E0FEA9185A41502D6A200040EF404488E1FEAF175A41
3	VirksomheterPåRuter1kmGrense	0102000020E96400000300000060CE162100C3EE400133DCFEAF175A4120B92C2100C3EE40718BDBFEA9185A4188A67F200040EF40C4E3E0FEA9185A41
4	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F09EB82B0076E64053BF88FE45FF594148F89B2B0076E640B39489FE4BFE5941
5	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098E47A2C00F9E540EEE282FE4BFE5941F81C982C00F9E540BD0982FE45FF5941
6	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048F89B2B0076E640B39489FE4BFE594140667F2B0076E6408B698AFE51FD5941
7	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098E47A2C00F9E540EEE282FE4BFE594148F89B2B0076E640B39489FE4BFE5941
8	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038C15D2C00F9E54097BB83FE51FD594198E47A2C00F9E540EEE282FE4BFE5941
9	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D003EA2B00F9E540B81887FE69F9594128D4062C00F9E540414286FE63FA5941602A2A2B0076E640D4E48CFE63FA5941B8E90D2B0076E64085B78DFE69F95941
10	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004088BD20004CED40C757DEFE57FC594128D2132000C9ED40CF99E3FE57FC5941
11	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8CCD22C00F9E540AE5580FE39015A41382AF22B0076E640F31287FE39015A41
12	VirksomheterPåRuter1kmGrense	0102000020E964000005000000EC700E0E80D8F040A28A03FF09095A41E0345A0E009AF0409AC9FEFE09095A416CAF630E009AF0409936FEFE030A5A41BCB9170E80D8F0405CFA02FF030A5A41EC700E0E80D8F040A28A03FF09095A41
13	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008412BD0D009AF0403D5408FF6FF85941F086740D80D8F0400EE80CFF6FF85941
14	VirksomheterPåRuter1kmGrense	0102000020E964000002000000540FB40D009AF040AEE008FF75F7594114B36B0D80D8F040E6710DFF75F75941
15	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A412AB0D009AF040C16C09FF7BF65941540FB40D009AF040AEE008FF75F75941
16	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A412AB0D009AF040C16C09FF7BF6594180E5620D80D8F04061FB0DFF7BF65941
17	VirksomheterPåRuter1kmGrense	0102000020E964000003000000381E5A0D80D8F04087840EFF81F55941541CA20D009AF0407CF809FF81F55941A412AB0D009AF040C16C09FF7BF65941
18	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008412BD0D009AF0403D5408FF6FF85941540FB40D009AF040AEE008FF75F75941
19	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058F8060E805BF0401CAD03FF6FF859418412BD0D009AF0403D5408FF6FF85941
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000540FB40D009AF040AEE008FF75F759410CC5FD0D805BF040313C04FF75F75941
21	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058F8060E805BF0401CAD03FF6FF859410CC5FD0D805BF040313C04FF75F75941
22	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000CC5FD0D805BF040313C04FF75F7594180D9480E001DF0402B84FFFE75F75941E03D520E001DF04065F2FEFE6FF8594158F8060E805BF0401CAD03FF6FF85941
23	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C809151E0040EF400579F3FE5DFB5941304D011E0040EF407111F4FE63FA5941
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F82BA11E00C3EE40A714EFFE63FA5941304D011E0040EF407111F4FE63FA5941
25	VirksomheterPåRuter1kmGrense	0102000020E964000003000000304D011E0040EF407111F4FE63FA5941B89EED1D0040EF407BA9F4FE69F9594140158D1E00C3EE4087AFEFFE69F95941
26	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001051B51E00C3EE406379EEFE5DFB5941F82BA11E00C3EE40A714EFFE63FA5941
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F82BA11E00C3EE40A714EFFE63FA594140158D1E00C3EE4087AFEFFE69F95941
28	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8FC431F0046EE401103EAFE63FA5941F82BA11E00C3EE40A714EFFE63FA5941
29	VirksomheterPåRuter1kmGrense	0102000020E96400000300000040158D1E00C3EE4087AFEFFE69F95941F87B2F1F0046EE40D1A0EAFE69F95941C8FC431F0046EE401103EAFE63FA5941
30	VirksomheterPåRuter1kmGrense	0102000020E964000002000000388C581F0046EE40EB64E9FE5DFB5941C8FC431F0046EE401103EAFE63FA5941
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8FC431F0046EE401103EAFE63FA594170CBE91F00C9ED4065DCE4FE63FA5941
32	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058C7FE1F00C9ED404F3BE4FE5DFB594170CBE91F00C9ED4065DCE4FE63FA5941
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C80EA820004CED4042FCDEFE5DFB594158C7FE1F00C9ED404F3BE4FE5DFB5941
34	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070CBE91F00C9ED4065DCE4FE63FA594198A49220004CED4055A0DFFE63FA5941
35	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FCF1F00A0088F340DB2336FF33025A41EC2BF80A0088F340C8B035FF2D035A411498BC0A80C6F340D98839FF2D035A412C85B50A80C6F340BBF939FF33025A41
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FCF1F00A0088F340DB2336FF33025A412C85B50A80C6F340BBF939FF33025A41
37	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002C85B50A80C6F340BBF939FF33025A416077AE0A80C6F340546A3AFF39015A4148BDE90A0088F340A09636FF39015A41
38	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FCF1F00A0088F340DB2336FF33025A4148BDE90A0088F340A09636FF39015A41
39	VirksomheterPåRuter1kmGrense	0102000020E96400000400000048BDE90A0088F340A09636FF39015A416426260B8049F34057B232FF39015A41B0822D0B8049F340563D32FF33025A41FCF1F00A0088F340DB2336FF33025A41
40	VirksomheterPåRuter1kmGrense	0102000020E96400000400000014385C0B000BF34027342FFF3F005A414CB7630B000BF34032BD2EFF39015A416426260B8049F34057B232FF39015A415CCF1E0B8049F3400A2733FF3F005A41
41	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005CCF1E0B8049F3400A2733FF3F005A41907D170B8049F340729B33FF45FF5941
42	VirksomheterPåRuter1kmGrense	0102000020E96400000200000014385C0B000BF34027342FFF3F005A415CCF1E0B8049F3400A2733FF3F005A41
43	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020BE540B000BF340CEAA2FFF45FF5941907D170B8049F340729B33FF45FF5941
44	VirksomheterPåRuter1kmGrense	0102000020E964000003000000907D170B8049F340729B33FF45FF5941F830100B8049F3408D0F34FF4BFE594184494D0B000BF340282130FF4BFE5941
45	VirksomheterPåRuter1kmGrense	0102000020E96400000400000064703E0B000BF340FC0C31FF57FC594180A7010B8049F340EAF634FF57FC5941A06AFA0A8049F340256A35FF5DFB5941C80B370B000BF340718231FF5DFB5941
46	VirksomheterPåRuter1kmGrense	0102000020E96400000200000014385C0B000BF34027342FFF3F005A4120BE540B000BF340CEAA2FFF45FF5941
47	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8CC9A0B80CCF24038302BFF3F005A4114385C0B000BF34027342FFF3F005A41
48	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020BE540B000BF340CEAA2FFF45FF594184494D0B000BF340282130FF4BFE5941
49	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC29930B80CCF24028A92BFF45FF594120BE540B000BF340CEAA2FFF45FF5941
50	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084494D0B000BF340282130FF4BFE59414CDA450B000BF340399730FF51FD5941
51	VirksomheterPåRuter1kmGrense	0102000020E964000002000000908C8B0B80CCF240CB212CFF4BFE594184494D0B000BF340282130FF4BFE5941
52	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004CDA450B000BF340399730FF51FD594164703E0B000BF340FC0C31FF57FC5941
53	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0F4830B80CCF240209A2CFF51FD59414CDA450B000BF340399730FF51FD5941
54	VirksomheterPåRuter1kmGrense	0102000020E96400000200000024627C0B80CCF24029122DFF57FC5941B0F4830B80CCF240209A2CFF51FD5941
55	VirksomheterPåRuter1kmGrense	0102000020E96400000200000064703E0B000BF340FC0C31FF57FC5941C80B370B000BF340718231FF5DFB5941
56	VirksomheterPåRuter1kmGrense	0102000020E96400000200000024627C0B80CCF24029122DFF57FC594164703E0B000BF340FC0C31FF57FC5941
57	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C80B370B000BF340718231FF5DFB594124D5740B80CCF240E0892DFF5DFB594124627C0B80CCF24029122DFF57FC5941
58	VirksomheterPåRuter1kmGrense	0102000020E964000005000000741E0B0B000BF340FE3C34FF81F5594174F7470B80CCF240E35130FF81F5594160644F0B80CCF240F7DB2FFF7BF659418C63120B000BF3404FC933FF7BF65941741E0B0B000BF340FE3C34FF81F55941
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8CC9A0B80CCF24038302BFF3F005A41EC29930B80CCF24028A92BFF45FF5941
60	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001CC6D20B008EF240419627FF45FF59419C92DA0B008EF240FE1A27FF3F005A41C8CC9A0B80CCF24038302BFF3F005A41
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC29930B80CCF24028A92BFF45FF5941908C8B0B80CCF240CB212CFF4BFE5941
62	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001CC6D20B008EF240419627FF45FF5941EC29930B80CCF24028A92BFF45FF5941
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000908C8B0B80CCF240CB212CFF4BFE5941B0F4830B80CCF240209A2CFF51FD5941
64	VirksomheterPåRuter1kmGrense	0102000020E96400000200000034FFCA0B008EF240331128FF4BFE5941908C8B0B80CCF240CB212CFF4BFE5941
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0F4830B80CCF240209A2CFF51FD5941D03DC30B008EF240D88B28FF51FD5941
66	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001CC6D20B008EF240419627FF45FF594134FFCA0B008EF240331128FF4BFE5941
67	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008C97130C804FF240D77123FF45FF59411CC6D20B008EF240419627FF45FF5941
68	VirksomheterPåRuter1kmGrense	0102000020E96400000200000034FFCA0B008EF240331128FF4BFE5941D03DC30B008EF240D88B28FF51FD5941
69	VirksomheterPåRuter1kmGrense	0102000020E96400000200000044A60B0C804FF24026EF23FF4BFE594134FFCA0B008EF240331128FF4BFE5941
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D03DC30B008EF240D88B28FF51FD5941B8BA030C804FF240246C24FF51FD5941
71	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BCC55D0C0011F240A3BB1EFF3F005A41848E1B0C804FF24037F422FF3F005A418C97130C804FF240D77123FF45FF5941
72	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008C97130C804FF240D77123FF45FF594144A60B0C804FF24026EF23FF4BFE5941
73	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084A3550C0011F240AA3B1FFF45FF59418C97130C804FF240D77123FF45FF5941
74	VirksomheterPåRuter1kmGrense	0102000020E96400000200000044A60B0C804FF24026EF23FF4BFE5941B8BA030C804FF240246C24FF51FD5941
75	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001C874D0C0011F2405DBB1FFF4BFE594144A60B0C804FF24026EF23FF4BFE5941
76	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B8BA030C804FF240246C24FF51FD59418470450C0011F240C33A20FF51FD59411C874D0C0011F2405DBB1FFF4BFE5941
77	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007CB2C20C80D2F140CE6318FF27045A4148897E0C0011F24043B81CFF27045A41884F760C0011F24098391DFF2D035A41
78	VirksomheterPåRuter1kmGrense	0102000020E964000002000000884F760C0011F24098391DFF2D035A41B81B6E0C0011F2409CBA1DFF33025A41
79	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003C4CBA0C80D2F1409BE718FF2D035A41884F760C0011F24098391DFF2D035A41
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B81B6E0C0011F2409CBA1DFF33025A41D8ED650C0011F240483B1EFF39015A41
81	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8EBB10C80D2F140146B19FF33025A41B81B6E0C0011F2409CBA1DFF33025A41
82	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8ED650C0011F240483B1EFF39015A41BCC55D0C0011F240A3BB1EFF3F005A41
83	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C091A90C80D2F14036EE19FF39015A41D8ED650C0011F240483B1EFF39015A41
84	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C3DA10C80D2F14002711AFF3F005A41C091A90C80D2F14036EE19FF39015A41
85	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCC55D0C0011F240A3BB1EFF3F005A4184A3550C0011F240AA3B1FFF45FF5941
86	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C3DA10C80D2F14002711AFF3F005A41BCC55D0C0011F240A3BB1EFF3F005A41
87	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084A3550C0011F240AA3B1FFF45FF59411C874D0C0011F2405DBB1FFF4BFE5941
88	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001CEF980C80D2F1407AF31AFF45FF594184A3550C0011F240AA3B1FFF45FF5941
89	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001C874D0C0011F2405DBB1FFF4BFE5941BCA6900C80D2F1409D751BFF4BFE59411CEF980C80D2F1407AF31AFF45FF5941
90	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C427800C80D2F140EC781CFF57FC59415864880C80D2F14070F71BFF51FD59418470450C0011F240C33A20FF51FD5941A85F3D0C0011F240D1B920FF57FC5941
91	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C427800C80D2F140EC781CFF57FC5941A85F3D0C0011F240D1B920FF57FC5941
92	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A054350C0011F2408E3821FF5DFB594134F1770C80D2F14012FA1CFF5DFB5941
93	VirksomheterPåRuter1kmGrense	0102000020E9640000050000004888E40C80D2F1403D5116FF0F085A4168B12A0D0094F14033E011FF0F085A412864330D0094F1402F5811FF09095A41E80CED0C80D2F140C3CB15FF09095A414888E40C80D2F1403D5116FF0F085A41
94	VirksomheterPåRuter1kmGrense	0102000020E964000004000000AC5E190D0094F14036EF12FF1B065A41F804220D0094F140E36712FF15075A41A809DC0C80D2F14063D616FF15075A413491D30C80D2F140325B17FF1B065A41
95	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003491D30C80D2F140325B17FF1B065A41D01ECB0C80D2F140AADF17FF21055A41
96	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC5E190D0094F14036EF12FF1B065A413491D30C80D2F140325B17FF1B065A41
97	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0BE100D0094F140367613FF21055A41AC5E190D0094F14036EF12FF1B065A41
98	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D01ECB0C80D2F140AADF17FF21055A417CB2C20C80D2F140CE6318FF27045A41
99	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0BE100D0094F140367613FF21055A41D01ECB0C80D2F140AADF17FF21055A41
100	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007CB2C20C80D2F140CE6318FF27045A413C4CBA0C80D2F1409BE718FF2D035A41
101	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CC24080D0094F140DCFC13FF27045A417CB2C20C80D2F140CE6318FF27045A41
102	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001091FF0C0094F1402C8314FF2D035A41CC24080D0094F140DCFC13FF27045A41
103	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003C4CBA0C80D2F1409BE718FF2D035A41F8EBB10C80D2F140146B19FF33025A41
104	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001091FF0C0094F1402C8314FF2D035A413C4CBA0C80D2F1409BE718FF2D035A41
105	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009003F70C0094F140260915FF33025A411091FF0C0094F1402C8314FF2D035A41
106	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8EBB10C80D2F140146B19FF33025A41C091A90C80D2F14036EE19FF39015A41
107	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009003F70C0094F140260915FF33025A41F8EBB10C80D2F140146B19FF33025A41
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C091A90C80D2F14036EE19FF39015A411C7CEE0C0094F140C58E15FF39015A41
109	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C3DA10C80D2F14002711AFF3F005A411CEF980C80D2F1407AF31AFF45FF5941
110	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001CEF980C80D2F1407AF31AFF45FF59419C7FDD0C0094F140059916FF45FF5941DCFAE50C0094F140111416FF3F005A416C3DA10C80D2F14002711AFF3F005A41
111	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C427800C80D2F140EC781CFF57FC594134F1770C80D2F14012FA1CFF5DFB5941
112	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004832C40C0094F140E02518FF57FC5941C427800C80D2F140EC781CFF57FC5941
113	VirksomheterPåRuter1kmGrense	0102000020E96400000200000034F1770C80D2F14012FA1CFF5DFB594138CFBB0C0094F1407DA918FF5DFB5941
114	VirksomheterPåRuter1kmGrense	0102000020E964000003000000081B120D8055F140F43913FF51FD5941589BCC0C0094F140ECA117FF51FD59414832C40C0094F140E02518FF57FC5941
115	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004832C40C0094F140E02518FF57FC594138CFBB0C0094F1407DA918FF5DFB5941
116	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A084090D8055F1406AC013FF57FC59414832C40C0094F140E02518FF57FC5941
117	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050F4000D8055F140864614FF5DFB5941A084090D8055F1406AC013FF57FC5941
118	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038CFBB0C0094F1407DA918FF5DFB59413472B30C0094F140C52C19FF63FA5941
119	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050F4000D8055F140864614FF5DFB594138CFBB0C0094F1407DA918FF5DFB5941
120	VirksomheterPåRuter1kmGrense	0102000020E964000002000000286AF80C8055F1404DCC14FF63FA594150F4000D8055F140864614FF5DFB5941
121	VirksomheterPåRuter1kmGrense	0102000020E964000002000000286AF80C8055F1404DCC14FF63FA59413472B30C0094F140C52C19FF63FA5941
122	VirksomheterPåRuter1kmGrense	0102000020E9640000040000003472B30C0094F140C52C19FF63FA59411C1BAB0C0094F140B8AF19FF69F9594118E6EF0C8055F140BE5115FF69F95941286AF80C8055F1404DCC14FF63FA5941
123	VirksomheterPåRuter1kmGrense	0102000020E9640000050000002868E70C8055F140D8D615FF6FF85941F44F2D0D0017F140D56811FF6FF8594194FB350D0017F14036E110FF69F9594118E6EF0C8055F140BE5115FF69F959412868E70C8055F140D8D615FF6FF85941
124	VirksomheterPåRuter1kmGrense	0102000020E96400000400000078AA240D0017F1401DF011FF75F759413CF0DE0C8055F1409C5B16FF75F75941687ED60C8055F14009E016FF7BF659412C0B1C0D0017F1400D7712FF7BF65941
125	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078AA240D0017F1401DF011FF75F759412C0B1C0D0017F1400D7712FF7BF65941
126	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080E5620D80D8F04061FB0DFF7BF6594114B36B0D80D8F040E6710DFF75F75941
127	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080E5620D80D8F04061FB0DFF7BF659412C0B1C0D0017F1400D7712FF7BF65941
128	VirksomheterPåRuter1kmGrense	0102000020E964000002000000381E5A0D80D8F04087840EFF81F5594180E5620D80D8F04061FB0DFF7BF65941
129	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002C0B1C0D0017F1400D7712FF7BF659411072130D0017F140A8FD12FF81F55941381E5A0D80D8F04087840EFF81F55941
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0BE100D0094F140367613FF21055A41CC24080D0094F140DCFC13FF27045A41
131	VirksomheterPåRuter1kmGrense	0102000020E964000004000000CC24080D0094F140DCFC13FF27045A418CE54E0D8055F1402D830FFF27045A41D8AD570D8055F140F9F90EFF21055A41B0BE100D0094F140367613FF21055A41
132	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009003F70C0094F140260915FF33025A411C7CEE0C0094F140C58E15FF39015A41
133	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001C7CEE0C0094F140C58E15FF39015A4188B2340D8055F140B81C11FF39015A41EC673D0D8055F1408E9410FF33025A419003F70C0094F140260915FF33025A41
134	VirksomheterPåRuter1kmGrense	0102000020E96400000300000084B3610D0017F140EB350EFF4BFE5941A4B71A0D8055F14028B312FF4BFE5941081B120D8055F140F43913FF51FD5941
135	VirksomheterPåRuter1kmGrense	0102000020E964000002000000081B120D8055F140F43913FF51FD5941A084090D8055F1406AC013FF57FC5941
136	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090E8580D0017F14047BF0EFF51FD5941081B120D8055F140F43913FF51FD5941
203	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8B2402C00F9E540B19384FE57FC594188E8622B0076E640D73D8BFE57FC5941
137	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A084090D8055F1406AC013FF57FC5941F823500D0017F14048480FFF57FC594190E8580D0017F14047BF0EFF51FD5941
138	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084B3610D0017F140EB350EFF4BFE594190E8580D0017F14047BF0EFF51FD5941
139	VirksomheterPåRuter1kmGrense	0102000020E96400000400000090E8580D0017F14047BF0EFF51FD5941AC09A10D80D8F0409E310AFF51FD5941C403AA0D80D8F040ABA509FF4BFE594184B3610D0017F140EB350EFF4BFE5941
140	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F086740D80D8F0400EE80CFF6FF85941F44F2D0D0017F140D56811FF6FF8594178AA240D0017F1401DF011FF75F75941
141	VirksomheterPåRuter1kmGrense	0102000020E96400000200000014B36B0D80D8F040E6710DFF75F75941F086740D80D8F0400EE80CFF6FF85941
142	VirksomheterPåRuter1kmGrense	0102000020E96400000200000078AA240D0017F1401DF011FF75F7594114B36B0D80D8F040E6710DFF75F75941
143	VirksomheterPåRuter1kmGrense	0102000020E964000004000000280D592E0082E4404E5E74FE75F7594110C03A2E0082E440BB3E75FE7BF6594128FC242F0005E440A73F6EFE7BF65941F0E1432F0005E4403D5B6DFE75F75941
144	VirksomheterPåRuter1kmGrense	0102000020E9640000050000006891FC31008EE240349A58FE7BF659419899F7320011E240B92951FE7BF6594140FD18330011E240BE3450FE75F7594178511D32008EE24074A957FE75F759416891FC31008EE240349A58FE7BF65941
145	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F04DD6320011E240171E52FE81F55941480CD5330094E1409C944AFE81F55941D8FDF6330094E140F49B49FE7BF659419899F7320011E240B92951FE7BF65941F04DD6320011E240171E52FE81F55941
146	VirksomheterPåRuter1kmGrense	0102000020E96400000400000050F6830D8055F140AF460CFF030A5A41380E7B0D8055F140A6D10CFF09095A419C10C40D0017F140E33708FF09095A419028CD0D0017F1404BAA07FF030A5A41
147	VirksomheterPåRuter1kmGrense	0102000020E9640000040000009028CD0D0017F1404BAA07FF030A5A41BCB9170E80D8F0405CFA02FF030A5A413C09210E80D8F040B86902FFFD0A5A411847D60D0017F140551C07FFFD0A5A41
148	VirksomheterPåRuter1kmGrense	0102000020E9640000050000007C971809803DF54050B054FF81F5594100D54B0900FFF4409B5251FF81F55941B8F5510900FFF44072EF50FF7BF65941AC961E09803DF540144F54FF7BF659417C971809803DF54050B054FF81F55941
149	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000E8920980C0F44000B64CFF6FF8594140445E0900FFF440602850FF6FF85941C81A580900FFF4400B8C50FF75F75941
150	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C9C8C0980C0F4409F1B4DFF75F75941C81A580900FFF4400B8C50FF75F75941
151	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C81A580900FFF4400B8C50FF75F75941B8F5510900FFF44072EF50FF7BF65941C054860980C0F440FB804DFF7BF65941
152	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000E8920980C0F44000B64CFF6FF859412C9C8C0980C0F4409F1B4DFF75F75941
153	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006091C8090082F4407F3449FF6FF8594100E8920980C0F44000B64CFF6FF85941
154	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002C9C8C0980C0F4409F1B4DFF75F75941C054860980C0F440FB804DFF7BF65941
155	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C22C2090082F4401B9C49FF75F759412C9C8C0980C0F4409F1B4DFF75F75941
156	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C054860980C0F440FB804DFF7BF6594144B8BB090082F44073034AFF7BF659417C22C2090082F4401B9C49FF75F75941
157	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D018130A8043F440246544FF5DFB5941A0F9DB090082F4401CFC47FF5DFB5941E47CD5090082F440806448FF63FA594114780C0A8043F44094CF44FF63FA5941
158	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001CDC050A8043F440BD3945FF69F95941D404CF090082F440A0CC48FF69F959416091C8090082F4407F3449FF6FF85941
159	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006091C8090082F4407F3449FF6FF859417C22C2090082F4401B9C49FF75F75941
160	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E044FF098043F440A2A345FF6FF859416091C8090082F4407F3449FF6FF85941
161	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007C22C2090082F4401B9C49FF75F759414CB2F8098043F440450D46FF75F75941
162	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D018130A8043F440246544FF5DFB594114780C0A8043F44094CF44FF63FA5941
163	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC484B0A0005F4407FBE40FF5DFB5941D018130A8043F440246544FF5DFB5941
164	VirksomheterPåRuter1kmGrense	0102000020E96400000200000014780C0A8043F44094CF44FF63FA59411CDC050A8043F440BD3945FF69F95941
165	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004083440A0005F440022B41FF63FA594114780C0A8043F44094CF44FF63FA5941
166	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0C23D0A0005F4403B9741FF69F959414083440A0005F440022B41FF63FA5941
167	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001CDC050A8043F440BD3945FF69F95941E044FF098043F440A2A345FF6FF85941
168	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0C23D0A0005F4403B9741FF69F959411CDC050A8043F440BD3945FF69F95941
169	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E044FF098043F440A2A345FF6FF859414CB2F8098043F440450D46FF75F75941
170	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F806370A0005F440330342FF6FF85941E044FF098043F440A2A345FF6FF85941
171	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004CB2F8098043F440450D46FF75F759410450300A0005F440E36E42FF75F75941F806370A0005F440330342FF6FF85941
172	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BC484B0A0005F4407FBE40FF5DFB59414083440A0005F440022B41FF63FA5941
173	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC8D840A80C6F340F1073DFF5DFB5941BC484B0A0005F4407FBE40FF5DFB5941
174	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004083440A0005F440022B41FF63FA594108A37D0A80C6F3408E763DFF63FA5941
175	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0C23D0A0005F4403B9741FF69F95941F806370A0005F440330342FF6FF85941
176	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F806370A0005F440330342FF6FF8594138DC6F0A80C6F340F2523EFF6FF859412CBD760A80C6F340E4E43DFF69F95941B0C23D0A0005F4403B9741FF69F95941
177	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D8ECBE0A0088F3403A4139FF5DFB5941D402C60A0088F3402FD038FF57FC5941A47D8B0A80C6F3400A993CFF57FC5941DC8D840A80C6F340F1073DFF5DFB5941
178	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC8D840A80C6F340F1073DFF5DFB594108A37D0A80C6F3408E763DFF63FA5941
179	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8ECBE0A0088F3403A4139FF5DFB5941DC8D840A80C6F340F1073DFF5DFB5941
180	VirksomheterPåRuter1kmGrense	0102000020E96400000300000008A37D0A80C6F3408E763DFF63FA5941ECDBB70A0088F340FFB139FF63FA5941D8ECBE0A0088F3403A4139FF5DFB5941
181	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A85F3D0C0011F240D1B920FF57FC5941D4D4FB0B804FF240D1E824FF57FC594184F4F30B804FF2402D6525FF5DFB5941
182	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A054350C0011F2408E3821FF5DFB5941A85F3D0C0011F240D1B920FF57FC5941
183	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A054350C0011F2408E3821FF5DFB594184F4F30B804FF2402D6525FF5DFB5941
184	VirksomheterPåRuter1kmGrense	0102000020E96400000400000084F4F30B804FF2402D6525FF5DFB5941E019EC0B804FF2403CE125FF63FA5941484F2D0C0011F240F9B621FF63FA5941A054350C0011F2408E3821FF5DFB5941
185	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A884C91E00C3EE40BCDDEDFE57FC594188D4281E0040EF4037E0F2FE57FC5941C809151E0040EF400579F3FE5DFB5941
186	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C809151E0040EF400579F3FE5DFB59411051B51E00C3EE406379EEFE5DFB5941
187	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A884C91E00C3EE40BCDDEDFE57FC59411051B51E00C3EE406379EEFE5DFB5941
188	VirksomheterPåRuter1kmGrense	0102000020E964000002000000882A6D1F0046EE405EC6E8FE57FC5941A884C91E00C3EE40BCDDEDFE57FC5941
189	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001051B51E00C3EE406379EEFE5DFB5941388C581F0046EE40EB64E9FE5DFB5941
190	VirksomheterPåRuter1kmGrense	0102000020E964000002000000882A6D1F0046EE405EC6E8FE57FC5941388C581F0046EE40EB64E9FE5DFB5941
191	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028D2132000C9ED40CF99E3FE57FC5941882A6D1F0046EE405EC6E8FE57FC5941
192	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058C7FE1F00C9ED404F3BE4FE5DFB594128D2132000C9ED40CF99E3FE57FC5941
193	VirksomheterPåRuter1kmGrense	0102000020E964000002000000388C581F0046EE40EB64E9FE5DFB594158C7FE1F00C9ED404F3BE4FE5DFB5941
194	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060CE162100C3EE400133DCFEAF175A41502D6A200040EF404488E1FEAF175A41
195	VirksomheterPåRuter1kmGrense	0102000020E964000003000000502D6A200040EF404488E1FEAF175A41A0C354200040EF40572CE2FEB5165A4130F3002100C3EE4022DADCFEB5165A41
196	VirksomheterPåRuter1kmGrense	0102000020E96400000400000048109A210046EE408F1BD8FEBB155A41F827EB2000C3EE40DB80DDFEBB155A41586CD52000C3EE402527DEFEC1145A41D8E183210046EE40F2C4D8FEC1145A41
197	VirksomheterPåRuter1kmGrense	0102000020E9640000030000001847D60D0017F140551C07FFFD0A5A41C0E48C0D8055F1405EBB0BFFFD0A5A4150F6830D8055F140AF460CFF030A5A41
198	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009028CD0D0017F1404BAA07FF030A5A411847D60D0017F140551C07FFFD0A5A41
199	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050F6830D8055F140AF460CFF030A5A419028CD0D0017F1404BAA07FF030A5A41
200	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040667F2B0076E6408B698AFE51FD594188E8622B0076E640D73D8BFE57FC5941
201	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038C15D2C00F9E54097BB83FE51FD594140667F2B0076E6408B698AFE51FD5941
202	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8B2402C00F9E540B19384FE57FC594138C15D2C00F9E54097BB83FE51FD5941
204	VirksomheterPåRuter1kmGrense	0102000020E96400000400000088E8622B0076E640D73D8BFE57FC5941587F462B0076E6409A118CFE5DFB594120B9232C00F9E5403F6B85FE5DFB5941C8B2402C00F9E540B19384FE57FC5941
205	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D003EA2B00F9E540B81887FE69F95941B8E90D2B0076E64085B78DFE69F95941
206	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B8E90D2B0076E64085B78DFE69F9594130BDF12A0076E640AC898EFE6FF859412848CD2B00F9E540A3EE87FE6FF85941D003EA2B00F9E540B81887FE69F95941
207	VirksomheterPåRuter1kmGrense	0102000020E96400000500000000A1B02B00F9E54007C488FE75F75941407C8F2C007CE540561282FE75F75941B8B4AC2C007CE540233981FE6FF859412848CD2B00F9E540A3EE87FE6FF8594100A1B02B00F9E54007C488FE75F75941
208	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000870772E0082E4404C7D73FE6FF859410012902D00FFE440CE687AFE6FF85941B045722D00FFE440E0457BFE75F75941280D592E0082E4404E5E74FE75F75941
209	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000870772E0082E4404C7D73FE6FF85941280D592E0082E4404E5E74FE75F75941
210	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F0E1432F0005E4403D5B6DFE75F75941E0DD622F0005E4403D766CFE6FF859410870772E0082E4404C7D73FE6FF85941
211	VirksomheterPåRuter1kmGrense	0102000020E964000002000000280D592E0082E4404E5E74FE75F75941F0E1432F0005E4403D5B6DFE75F75941
212	VirksomheterPåRuter1kmGrense	0102000020E964000005000000087A552400DBEA402A0CC2FE51FD5941B80D1325005EEA408B3FBCFE51FD5941606D2B25005EEA402387BBFE4BFE5941E85D6D2400DBEA401357C1FE4BFE5941087A552400DBEA402A0CC2FE51FD5941
213	VirksomheterPåRuter1kmGrense	0102000020E9640000040000006846972A00EDE740AACD91FEF70B5A41505CB32A00EDE74012FC90FEF10C5A41A87EDB29006AE840E17C97FEF10C5A41F0F5BF29006AE840C14A98FEF70B5A41
214	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0F5BF29006AE840C14A98FEF70B5A41F080A429006AE840181899FEFD0A5A41
215	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006846972A00EDE740AACD91FEF70B5A41F0F5BF29006AE840C14A98FEF70B5A41
216	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088447B2A00EDE740B69E92FEFD0A5A416846972A00EDE740AACD91FEF70B5A41
217	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088447B2A00EDE740B69E92FEFD0A5A41F080A429006AE840181899FEFD0A5A41
218	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F080A429006AE840181899FEFD0A5A41D81F8929006AE840EAE499FE030A5A41F8565F2A00EDE7403C6F93FE030A5A41
219	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F073E628006AE840F6A69EFE27045A41C068B92900EDE7404A4798FE27045A41E0DED42900EDE740EB7997FE21055A41F05F0129006AE8403FDD9DFE21055A41F073E628006AE840F6A69EFE27045A41
220	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088447B2A00EDE740B69E92FEFD0A5A41F8565F2A00EDE7403C6F93FE030A5A41
221	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F8565F2A00EDE7403C6F93FE030A5A411860392B0070E74071DF8CFE030A5A4190DC552B0070E740280B8CFEFD0A5A4188447B2A00EDE740B69E92FEFD0A5A41
222	VirksomheterPåRuter1kmGrense	0102000020E964000004000000909DC02B00F3E64031BA88FE15075A41386DDD2B00F3E640BBE387FE0F085A4158A4002B0070E74063868EFE0F085A410065E42A0070E7400F598FFE15075A41
223	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000065E42A0070E7400F598FFE15075A41083AC82A0070E740302B90FE1B065A41
224	VirksomheterPåRuter1kmGrense	0102000020E964000002000000909DC02B00F3E64031BA88FE15075A410065E42A0070E7400F598FFE15075A41
225	VirksomheterPåRuter1kmGrense	0102000020E964000002000000083AC82A0070E740302B90FE1B065A414823AC2A0070E740CAFC90FE21055A41
226	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0E2A32B00F3E6401B9089FE1B065A41083AC82A0070E740302B90FE1B065A41
227	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A03C872B00F3E6407B658AFE21055A41B0E2A32B00F3E6401B9089FE1B065A41
228	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A03C872B00F3E6407B658AFE21055A414823AC2A0070E740CAFC90FE21055A41
229	VirksomheterPåRuter1kmGrense	0102000020E9640000040000004823AC2A0070E740CAFC90FE21055A419820902A0070E740DACD91FE27045A41F0AA6A2B00F3E6404E3A8BFE27045A41A03C872B00F3E6407B658AFE21055A41
230	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E070152B00F3E6408FB58DFE39015A4148913C2A0070E740E23D94FE39015A41C8DE202A0070E740D70C95FE3F005A41F830F92A00F3E6403F888EFE3F005A41
231	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E070152B00F3E6408FB58DFE39015A41F830F92A00F3E6403F888EFE3F005A41
232	VirksomheterPåRuter1kmGrense	0102000020E964000002000000382AF22B0076E640F31287FE39015A41E070152B00F3E6408FB58DFE39015A41
233	VirksomheterPåRuter1kmGrense	0102000020E964000002000000405AD52B0076E64069E987FE3F005A41382AF22B0076E640F31287FE39015A41
234	VirksomheterPåRuter1kmGrense	0102000020E964000002000000405AD52B0076E64069E987FE3F005A41F830F92A00F3E6403F888EFE3F005A41
235	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F830F92A00F3E6403F888EFE3F005A412005DD2A00F3E640635A8FFE45FF5941F09EB82B0076E64053BF88FE45FF5941
236	VirksomheterPåRuter1kmGrense	0102000020E96400000500000068E3B1260064E940B09FAFFE4BFE5941B0657A2700E7E8408387A9FE4BFE59415059942700E7E84060C4A8FE45FF5941F053CB260064E94008E0AEFE45FF594168E3B1260064E940B09FAFFE4BFE5941
237	VirksomheterPåRuter1kmGrense	0102000020E964000002000000909DC02B00F3E64031BA88FE15075A41B0E2A32B00F3E6401B9089FE1B065A41
238	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008BFA02C0076E640B10082FE15075A41909DC02B00F3E64031BA88FE15075A41
239	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0E2A32B00F3E6401B9089FE1B065A41D871832C0076E6406FDA82FE1B065A41
240	VirksomheterPåRuter1kmGrense	0102000020E96400000400000010D9842D00F9E5402E2C7BFE15075A41A8D0A22D00F9E540F54D7AFE0F085A416821BE2C0076E640612681FE0F085A4108BFA02C0076E640B10082FE15075A41
241	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008BFA02C0076E640B10082FE15075A41D871832C0076E6406FDA82FE1B065A41
242	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010D9842D00F9E5402E2C7BFE15075A4108BFA02C0076E640B10082FE15075A41
243	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D871832C0076E6406FDA82FE1B065A41D0F6662D00F9E540D5097CFE1B065A4110D9842D00F9E5402E2C7BFE15075A41
244	VirksomheterPåRuter1kmGrense	0102000020E964000002000000405AD52B0076E64069E987FE3F005A41F09EB82B0076E64053BF88FE45FF5941
245	VirksomheterPåRuter1kmGrense	0102000020E964000002000000406AB52C00F9E540FE2F81FE3F005A41405AD52B0076E64069E987FE3F005A41
246	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F81C982C00F9E540BD0982FE45FF5941406AB52C00F9E540FE2F81FE3F005A41
247	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F09EB82B0076E64053BF88FE45FF5941F81C982C00F9E540BD0982FE45FF5941
248	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8CCD22C00F9E540AE5580FE39015A41406AB52C00F9E540FE2F81FE3F005A41
249	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A867B72D007CE5406E7D79FE39015A41A8CCD22C00F9E540AE5580FE39015A41
250	VirksomheterPåRuter1kmGrense	0102000020E964000002000000406AB52C00F9E540FE2F81FE3F005A413870992D007CE540A25B7AFE3F005A41
251	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A867B72D007CE5406E7D79FE39015A413870992D007CE540A25B7AFE3F005A41
252	VirksomheterPåRuter1kmGrense	0102000020E9640000040000003870992D007CE540A25B7AFE3F005A41C87B812E00FFE440F86B73FE3F005A41B80AA02E00FFE440CC8972FE39015A41A867B72D007CE5406E7D79FE39015A41
253	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060CE162100C3EE400133DCFEAF175A4130F3002100C3EE4022DADCFEB5165A41
254	VirksomheterPåRuter1kmGrense	0102000020E964000002000000309DC6210046EE407FC7D6FEAF175A4160CE162100C3EE400133DCFEAF175A41
255	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030F3002100C3EE4022DADCFEB5165A41A84EB0210046EE40BF71D7FEB5165A41
256	VirksomheterPåRuter1kmGrense	0102000020E964000002000000309DC6210046EE407FC7D6FEAF175A41A84EB0210046EE40BF71D7FEB5165A41
257	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0A6792200C9ED407145D1FEAF175A41309DC6210046EE407FC7D6FEAF175A41
258	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A84EB0210046EE40BF71D7FEB5165A4148109A210046EE408F1BD8FEBB155A41
259	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8E2622200C9ED40D7F2D1FEB5165A41A84EB0210046EE40BF71D7FEB5165A41
260	VirksomheterPåRuter1kmGrense	0102000020E964000002000000182F4C2200C9ED40D19FD2FEBB155A41B8E2622200C9ED40D7F2D1FEB5165A41
261	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048109A210046EE408F1BD8FEBB155A41D8E183210046EE40F2C4D8FEC1145A41
262	VirksomheterPåRuter1kmGrense	0102000020E964000002000000182F4C2200C9ED40D19FD2FEBB155A4148109A210046EE408F1BD8FEBB155A41
263	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C08B352200C9ED40574CD3FEC1145A41D8E183210046EE40F2C4D8FEC1145A41
264	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D8E183210046EE40F2C4D8FEC1145A4160C36D210046EE40E36DD9FEC7135A41B8F81E2200C9ED406CF8D3FEC7135A41
265	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B8F82F23004CED4084ACCBFEAF175A4158454723004CED4070FBCAFEA9185A41787B902200C9ED409797D0FEA9185A41D0A6792200C9ED407145D1FEAF175A41
266	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0A6792200C9ED407145D1FEAF175A41B8E2622200C9ED40D7F2D1FEB5165A41
267	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B8F82F23004CED4084ACCBFEAF175A41D0A6792200C9ED407145D1FEAF175A41
268	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B8E2622200C9ED40D7F2D1FEB5165A41E0BC1823004CED40225DCCFEB5165A41B8F82F23004CED4084ACCBFEAF175A41
269	VirksomheterPåRuter1kmGrense	0102000020E964000002000000182F4C2200C9ED40D19FD2FEBB155A41C08B352200C9ED40574CD3FEC1145A41
270	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007877EA22004CED4005BDCDFEC1145A41E0910123004CED404D0DCDFEBB155A41182F4C2200C9ED40D19FD2FEBB155A41
271	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C08B352200C9ED40574CD3FEC1145A41B8F81E2200C9ED406CF8D3FEC7135A41
272	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007877EA22004CED4005BDCDFEC1145A41C08B352200C9ED40574CD3FEC1145A41
273	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B8F81E2200C9ED406CF8D3FEC7135A41C86DD322004CED404B6CCEFEC7135A417877EA22004CED4005BDCDFEC1145A41
274	VirksomheterPåRuter1kmGrense	0102000020E964000005000000404FC52100C9ED4064A4D6FEDF0F5A41A8EC7722004CED40ED24D1FEDF0F5A4138B48E22004CED407077D0FED9105A4160A1DB2100C9ED400EFAD5FED9105A41404FC52100C9ED4064A4D6FEDF0F5A41
275	VirksomheterPåRuter1kmGrense	0102000020E964000005000000D874BC22004CED401E1BCFFECD125A4118BE732300CFEC403D7BC9FECD125A41A02F8B2300CFEC402DC9C8FEC7135A41C86DD322004CED404B6CCEFEC7135A41D874BC22004CED401E1BCFFECD125A41
276	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004088BD20004CED40C757DEFE57FC5941C80EA820004CED4042FCDEFE5DFB5941
277	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030596A2100CFEC40F7FFD8FE57FC59414088BD20004CED40C757DEFE57FC5941
278	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C80EA820004CED4042FCDEFE5DFB594198A49220004CED4055A0DFFE63FA5941
279	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E06E542100CFEC407CA7D9FE5DFB5941C80EA820004CED4042FCDEFE5DFB5941
280	VirksomheterPåRuter1kmGrense	0102000020E96400000200000098A49220004CED4055A0DFFE63FA594148943E2100CFEC40964EDAFE63FA5941
281	VirksomheterPåRuter1kmGrense	0102000020E96400000500000078CE2D2300CFEC40AF8ECBFEDF0F5A419801E7230052EC4059E1C5FEDF0F5A4160BAFE230052EC40652DC5FED9105A41700D452300CFEC40FCDDCAFED9105A4178CE2D2300CFEC40AF8ECBFEDF0F5A41
282	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030596A2100CFEC40F7FFD8FE57FC5941E06E542100CFEC407CA7D9FE5DFB5941
283	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038511A220052EC401292D3FE57FC594130596A2100CFEC40F7FFD8FE57FC5941
284	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E06E542100CFEC407CA7D9FE5DFB594148943E2100CFEC40964EDAFE63FA5941
285	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050F403220052EC40AD3CD4FE5DFB5941E06E542100CFEC407CA7D9FE5DFB5941
286	VirksomheterPåRuter1kmGrense	0102000020E96400000300000048943E2100CFEC40964EDAFE63FA594168A7ED210052EC40DCE6D4FE63FA594150F403220052EC40AD3CD4FE5DFB5941
287	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038511A220052EC401292D3FE57FC594150F403220052EC40AD3CD4FE5DFB5941
288	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A87DCD2200D5EB40C70DCEFE57FC594138511A220052EC401292D3FE57FC5941
289	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050F403220052EC40AD3CD4FE5DFB594100ACB62200D5EB4087BBCEFE5DFB5941
290	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A87DCD2200D5EB40C70DCEFE57FC594100ACB62200D5EB4087BBCEFE5DFB5941
291	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038EB83230058EB40CD72C8FE57FC5941A87DCD2200D5EB40C70DCEFE57FC5941
292	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000ACB62200D5EB4087BBCEFE5DFB5941A8A26C230058EB40BC23C9FE5DFB5941
293	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038EB83230058EB40CD72C8FE57FC5941A8A26C230058EB40BC23C9FE5DFB5941
294	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A8A26C230058EB40BC23C9FE5DFB5941C8E5252400DBEA40FA74C3FE5DFB594158A73D2400DBEA40CDC0C2FE57FC594138EB83230058EB40CD72C8FE57FC5941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1km_objid_seq', 145, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1kmgrense_objid_seq', 294, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_3f5f91c77e5e47299674baf7a3f59d69.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

